
<!DOCTYPE html >
	<html lang="en-US" data-ng-app = 'WebsiteApp'>
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">
		<!-- Icons -->
		<link rel="apple-touch-icon" sizes="180x180" href="https://santafebrewing.com/wp-content/themes/mx-theme/assets/img/icons//apple-touch-icon.png">
	<link rel="icon" type="image/png" sizes="32x32" href="https://santafebrewing.com/wp-content/themes/mx-theme/assets/img/icons//favicon-32x32.png">
	<link rel="icon" type="image/png" sizes="16x16" href="https://santafebrewing.com/wp-content/themes/mx-theme/assets/img/icons//favicon-16x16.png">
	<link rel="manifest" href="https://santafebrewing.com/wp-content/themes/mx-theme/assets/img/icons//site.webmanifest">
	<link rel="mask-icon" href="https://santafebrewing.com/wp-content/themes/mx-theme/assets/img/icons//safari-pinned-tab.svg" color="#ac1500">
	<link rel="shortcut icon" href="https://santafebrewing.com/wp-content/themes/mx-theme/assets/img/icons//favicon.ico">
	<meta name="msapplication-TileColor" content="#ffffff">
	<meta name="msapplication-config" content="https://santafebrewing.com/wp-content/themes/mx-theme/assets/img/icons//browserconfig.xml">
	<meta name="theme-color" content="#ffffff">	<link rel="stylesheet" href="https://santafebrewing.com/wp-content/themes/mx-theme//assets/fonts/icomoon/style.css">
	<link rel="stylesheet" href="https://use.typekit.net/wzx0pgz.css">
	<meta name='robots' content='index, follow, max-image-preview:large, max-snippet:-1, max-video-preview:-1' />

	<!-- This site is optimized with the Yoast SEO plugin v22.2 - https://yoast.com/wordpress/plugins/seo/ -->
	<meta name="description" content="New Mexico&#039;s Original Craft Brewery has taprooms in Santa Fe &amp; Albuquerque with beautiful rooftop patios, or find their beer in NM stores." />
	<link rel="canonical" href="https://santafebrewing.com/" />
	<meta property="og:locale" content="en_US" />
	<meta property="og:type" content="website" />
	<meta property="og:title" content="Home - Santa Fe Brewing" />
	<meta property="og:description" content="New Mexico&#039;s Original Craft Brewery has taprooms in Santa Fe &amp; Albuquerque with beautiful rooftop patios, or find their beer in NM stores." />
	<meta property="og:url" content="https://santafebrewing.com/" />
	<meta property="og:site_name" content="Santa Fe Brewing" />
	<meta property="article:publisher" content="https://www.facebook.com/SantaFeBrewing" />
	<meta property="article:modified_time" content="2024-01-25T19:30:37+00:00" />
	<meta property="og:image" content="https://santafebrewing.com/wp-content/uploads/2020/11/IMG_6436-3.jpg" />
	<meta property="og:image:width" content="1600" />
	<meta property="og:image:height" content="1200" />
	<meta property="og:image:type" content="image/jpeg" />
	<meta name="twitter:card" content="summary_large_image" />
	<meta name="twitter:site" content="@SantaFeBrew" />
	<script type="application/ld+json" class="yoast-schema-graph">{"@context":"https://schema.org","@graph":[{"@type":"WebPage","@id":"https://santafebrewing.com/","url":"https://santafebrewing.com/","name":"Home - Santa Fe Brewing","isPartOf":{"@id":"https://santafebrewing.com/#website"},"primaryImageOfPage":{"@id":"https://santafebrewing.com/#primaryimage"},"image":{"@id":"https://santafebrewing.com/#primaryimage"},"thumbnailUrl":"https://santafebrewing.com/wp-content/uploads/2020/11/IMG_6436-3.jpg","datePublished":"2019-01-07T23:59:26+00:00","dateModified":"2024-01-25T19:30:37+00:00","description":"New Mexico's Original Craft Brewery has taprooms in Santa Fe & Albuquerque with beautiful rooftop patios, or find their beer in NM stores.","breadcrumb":{"@id":"https://santafebrewing.com/#breadcrumb"},"inLanguage":"en-US","potentialAction":[{"@type":"ReadAction","target":["https://santafebrewing.com/"]}]},{"@type":"ImageObject","inLanguage":"en-US","@id":"https://santafebrewing.com/#primaryimage","url":"https://santafebrewing.com/wp-content/uploads/2020/11/IMG_6436-3.jpg","contentUrl":"https://santafebrewing.com/wp-content/uploads/2020/11/IMG_6436-3.jpg","width":1600,"height":1200,"caption":"Best craft beer and food near me"},{"@type":"BreadcrumbList","@id":"https://santafebrewing.com/#breadcrumb","itemListElement":[{"@type":"ListItem","position":1,"name":"Home"}]},{"@type":"WebSite","@id":"https://santafebrewing.com/#website","url":"https://santafebrewing.com/","name":"Santa Fe Brewing","description":"New Mexico&#039;s original craft brewery.","potentialAction":[{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https://santafebrewing.com/?s={search_term_string}"},"query-input":"required name=search_term_string"}],"inLanguage":"en-US"}]}</script>
	<!-- / Yoast SEO plugin. -->


<link rel="alternate" type="application/rss+xml" title="Santa Fe Brewing &raquo; Feed" href="https://santafebrewing.com/feed/" />
<link rel="alternate" type="application/rss+xml" title="Santa Fe Brewing &raquo; Comments Feed" href="https://santafebrewing.com/comments/feed/" />
<link rel="alternate" type="text/calendar" title="Santa Fe Brewing &raquo; iCal Feed" href="https://santafebrewing.com/events/?ical=1" />
		<!-- This site uses the Google Analytics by MonsterInsights plugin v8.25.0 - Using Analytics tracking - https://www.monsterinsights.com/ -->
							<script src="//www.googletagmanager.com/gtag/js?id=G-KXH6VHKCJB"  data-cfasync="false" data-wpfc-render="false" type="text/javascript" async></script>
			<script data-cfasync="false" data-wpfc-render="false" type="text/javascript">
				var mi_version = '8.25.0';
				var mi_track_user = true;
				var mi_no_track_reason = '';
								var MonsterInsightsDefaultLocations = {"page_location":"https:\/\/santafebrewing.com\/"};
				if ( typeof MonsterInsightsPrivacyGuardFilter === 'function' ) {
					var MonsterInsightsLocations = (typeof MonsterInsightsExcludeQuery === 'object') ? MonsterInsightsPrivacyGuardFilter( MonsterInsightsExcludeQuery ) : MonsterInsightsPrivacyGuardFilter( MonsterInsightsDefaultLocations );
				} else {
					var MonsterInsightsLocations = (typeof MonsterInsightsExcludeQuery === 'object') ? MonsterInsightsExcludeQuery : MonsterInsightsDefaultLocations;
				}

								var disableStrs = [
										'ga-disable-G-KXH6VHKCJB',
									];

				/* Function to detect opted out users */
				function __gtagTrackerIsOptedOut() {
					for (var index = 0; index < disableStrs.length; index++) {
						if (document.cookie.indexOf(disableStrs[index] + '=true') > -1) {
							return true;
						}
					}

					return false;
				}

				/* Disable tracking if the opt-out cookie exists. */
				if (__gtagTrackerIsOptedOut()) {
					for (var index = 0; index < disableStrs.length; index++) {
						window[disableStrs[index]] = true;
					}
				}

				/* Opt-out function */
				function __gtagTrackerOptout() {
					for (var index = 0; index < disableStrs.length; index++) {
						document.cookie = disableStrs[index] + '=true; expires=Thu, 31 Dec 2099 23:59:59 UTC; path=/';
						window[disableStrs[index]] = true;
					}
				}

				if ('undefined' === typeof gaOptout) {
					function gaOptout() {
						__gtagTrackerOptout();
					}
				}
								window.dataLayer = window.dataLayer || [];

				window.MonsterInsightsDualTracker = {
					helpers: {},
					trackers: {},
				};
				if (mi_track_user) {
					function __gtagDataLayer() {
						dataLayer.push(arguments);
					}

					function __gtagTracker(type, name, parameters) {
						if (!parameters) {
							parameters = {};
						}

						if (parameters.send_to) {
							__gtagDataLayer.apply(null, arguments);
							return;
						}

						if (type === 'event') {
														parameters.send_to = monsterinsights_frontend.v4_id;
							var hookName = name;
							if (typeof parameters['event_category'] !== 'undefined') {
								hookName = parameters['event_category'] + ':' + name;
							}

							if (typeof MonsterInsightsDualTracker.trackers[hookName] !== 'undefined') {
								MonsterInsightsDualTracker.trackers[hookName](parameters);
							} else {
								__gtagDataLayer('event', name, parameters);
							}
							
						} else {
							__gtagDataLayer.apply(null, arguments);
						}
					}

					__gtagTracker('js', new Date());
					__gtagTracker('set', {
						'developer_id.dZGIzZG': true,
											});
					if ( MonsterInsightsLocations.page_location ) {
						__gtagTracker('set', MonsterInsightsLocations);
					}
										__gtagTracker('config', 'G-KXH6VHKCJB', {"forceSSL":"true","link_attribution":"true"} );
															window.gtag = __gtagTracker;										(function () {
						/* https://developers.google.com/analytics/devguides/collection/analyticsjs/ */
						/* ga and __gaTracker compatibility shim. */
						var noopfn = function () {
							return null;
						};
						var newtracker = function () {
							return new Tracker();
						};
						var Tracker = function () {
							return null;
						};
						var p = Tracker.prototype;
						p.get = noopfn;
						p.set = noopfn;
						p.send = function () {
							var args = Array.prototype.slice.call(arguments);
							args.unshift('send');
							__gaTracker.apply(null, args);
						};
						var __gaTracker = function () {
							var len = arguments.length;
							if (len === 0) {
								return;
							}
							var f = arguments[len - 1];
							if (typeof f !== 'object' || f === null || typeof f.hitCallback !== 'function') {
								if ('send' === arguments[0]) {
									var hitConverted, hitObject = false, action;
									if ('event' === arguments[1]) {
										if ('undefined' !== typeof arguments[3]) {
											hitObject = {
												'eventAction': arguments[3],
												'eventCategory': arguments[2],
												'eventLabel': arguments[4],
												'value': arguments[5] ? arguments[5] : 1,
											}
										}
									}
									if ('pageview' === arguments[1]) {
										if ('undefined' !== typeof arguments[2]) {
											hitObject = {
												'eventAction': 'page_view',
												'page_path': arguments[2],
											}
										}
									}
									if (typeof arguments[2] === 'object') {
										hitObject = arguments[2];
									}
									if (typeof arguments[5] === 'object') {
										Object.assign(hitObject, arguments[5]);
									}
									if ('undefined' !== typeof arguments[1].hitType) {
										hitObject = arguments[1];
										if ('pageview' === hitObject.hitType) {
											hitObject.eventAction = 'page_view';
										}
									}
									if (hitObject) {
										action = 'timing' === arguments[1].hitType ? 'timing_complete' : hitObject.eventAction;
										hitConverted = mapArgs(hitObject);
										__gtagTracker('event', action, hitConverted);
									}
								}
								return;
							}

							function mapArgs(args) {
								var arg, hit = {};
								var gaMap = {
									'eventCategory': 'event_category',
									'eventAction': 'event_action',
									'eventLabel': 'event_label',
									'eventValue': 'event_value',
									'nonInteraction': 'non_interaction',
									'timingCategory': 'event_category',
									'timingVar': 'name',
									'timingValue': 'value',
									'timingLabel': 'event_label',
									'page': 'page_path',
									'location': 'page_location',
									'title': 'page_title',
									'referrer' : 'page_referrer',
								};
								for (arg in args) {
																		if (!(!args.hasOwnProperty(arg) || !gaMap.hasOwnProperty(arg))) {
										hit[gaMap[arg]] = args[arg];
									} else {
										hit[arg] = args[arg];
									}
								}
								return hit;
							}

							try {
								f.hitCallback();
							} catch (ex) {
							}
						};
						__gaTracker.create = newtracker;
						__gaTracker.getByName = newtracker;
						__gaTracker.getAll = function () {
							return [];
						};
						__gaTracker.remove = noopfn;
						__gaTracker.loaded = true;
						window['__gaTracker'] = __gaTracker;
					})();
									} else {
										console.log("");
					(function () {
						function __gtagTracker() {
							return null;
						}

						window['__gtagTracker'] = __gtagTracker;
						window['gtag'] = __gtagTracker;
					})();
									}
			</script>
				<!-- / Google Analytics by MonsterInsights -->
		<link rel='stylesheet' id='tec-variables-skeleton-css' href='https://santafebrewing.com/wp-content/plugins/event-tickets/common/src/resources/css/variables-skeleton.min.css?ver=5.2.0' type='text/css' media='all' />
<link rel='stylesheet' id='tec-variables-full-css' href='https://santafebrewing.com/wp-content/plugins/event-tickets/common/src/resources/css/variables-full.min.css?ver=5.2.0' type='text/css' media='all' />
<link rel='stylesheet' id='event-tickets-tickets-rsvp-css-css' href='https://santafebrewing.com/wp-content/plugins/event-tickets/src/resources/css/rsvp-v1.min.css?ver=5.8.0' type='text/css' media='all' />
<link rel='stylesheet' id='tribe-events-pro-mini-calendar-block-styles-css' href='https://santafebrewing.com/wp-content/plugins/events-calendar-pro/src/resources/css/tribe-events-pro-mini-calendar-block.min.css?ver=6.3.0' type='text/css' media='all' />
<link rel='stylesheet' id='dashicons-css' href='https://santafebrewing.com/wp-includes/css/dashicons.min.css?ver=d1ca40fa20ea5ef02f4c0381e31ebae5' type='text/css' media='all' />
<link rel='stylesheet' id='tribe-common-skeleton-style-css' href='https://santafebrewing.com/wp-content/plugins/event-tickets/common/src/resources/css/common-skeleton.min.css?ver=5.2.0' type='text/css' media='all' />
<link rel='stylesheet' id='tribe-common-full-style-css' href='https://santafebrewing.com/wp-content/plugins/event-tickets/common/src/resources/css/common-full.min.css?ver=5.2.0' type='text/css' media='all' />
<link rel='stylesheet' id='event-tickets-tickets-css-css' href='https://santafebrewing.com/wp-content/plugins/event-tickets/src/resources/css/tickets.min.css?ver=5.8.0' type='text/css' media='all' />
<link rel='stylesheet' id='wp-block-library-css' href='https://santafebrewing.com/wp-includes/css/dist/block-library/style.min.css?ver=d1ca40fa20ea5ef02f4c0381e31ebae5' type='text/css' media='all' />
<style id='classic-theme-styles-inline-css' type='text/css'>
/*! This file is auto-generated */
.wp-block-button__link{color:#fff;background-color:#32373c;border-radius:9999px;box-shadow:none;text-decoration:none;padding:calc(.667em + 2px) calc(1.333em + 2px);font-size:1.125em}.wp-block-file__button{background:#32373c;color:#fff;text-decoration:none}
</style>
<style id='global-styles-inline-css' type='text/css'>
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}:where(.is-layout-grid){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body .is-layout-grid{display: grid;}body .is-layout-grid > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
</style>
<link rel='stylesheet' id='font-awesome-css' href='https://santafebrewing.com/wp-content/themes/mx-theme/node_modules/font-awesome/css/font-awesome.min.css?fmt=1558470611' type='text/css' media='all' />
<link rel='stylesheet' id='screen-css' href='https://santafebrewing.com/wp-content/themes/mx-theme/assets/css/screen.css?fmt=1686772911' type='text/css' media='all' />
<link rel='stylesheet' id='event-tickets-rsvp-css' href='https://santafebrewing.com/wp-content/plugins/event-tickets/src/resources/css/rsvp.min.css?ver=5.8.0' type='text/css' media='all' />
<link rel='stylesheet' id='event-tickets-tpp-css-css' href='https://santafebrewing.com/wp-content/plugins/event-tickets/src/resources/css/tpp.min.css?ver=5.8.0' type='text/css' media='all' />
<script  src="https://santafebrewing.com/wp-content/plugins/google-analytics-for-wordpress/assets/js/frontend-gtag.js?ver=8.25.0" id="monsterinsights-frontend-script-js"></script>
<script data-cfasync="false" data-wpfc-render="false" type="text/javascript" id='monsterinsights-frontend-script-js-extra'>/* <![CDATA[ */
var monsterinsights_frontend = {"js_events_tracking":"true","download_extensions":"doc,pdf,ppt,zip,xls,docx,pptx,xlsx","inbound_paths":"[{\"path\":\"\\\/go\\\/\",\"label\":\"affiliate\"},{\"path\":\"\\\/recommend\\\/\",\"label\":\"affiliate\"}]","home_url":"https:\/\/santafebrewing.com","hash_tracking":"false","v4_id":"G-KXH6VHKCJB"};/* ]]> */
</script>
<link rel="https://api.w.org/" href="https://santafebrewing.com/wp-json/" /><link rel="alternate" type="application/json" href="https://santafebrewing.com/wp-json/wp/v2/pages/5" /><link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://santafebrewing.com/xmlrpc.php?rsd" />

<link rel='shortlink' href='https://santafebrewing.com/' />
<link rel="alternate" type="application/json+oembed" href="https://santafebrewing.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fsantafebrewing.com%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://santafebrewing.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fsantafebrewing.com%2F&#038;format=xml" />
<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-150836134-1"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-150836134-1');
</script><meta name="et-api-version" content="v1"><meta name="et-api-origin" content="https://santafebrewing.com"><link rel="https://theeventscalendar.com/" href="https://santafebrewing.com/wp-json/tribe/tickets/v1/" /><meta name="tec-api-version" content="v1"><meta name="tec-api-origin" content="https://santafebrewing.com"><link rel="alternate" href="https://santafebrewing.com/wp-json/tribe/events/v1/" /><!-- Global site tag (gtag.js) - Google Analytics -->			
				<script async src="https://www.googletagmanager.com/gtag/js?id=UA-128370245-1"></script>
				<script>
					window.dataLayer = window.dataLayer || [];
					function gtag(){dataLayer.push(arguments);}
					gtag("js", new Date());
					
					gtag("config", "UA-128370245-1");
				</script><!-- WildTheme::print_tag_header --> 
<meta name="facebook-domain-verification" content="6le585g6bp44x0vali3d2w2lwmsn7n" />
<!-- // WildTheme::print_tag_header --> 
	<title>Home - Santa Fe Brewing</title>
	<script>
	var MX_SHOPIFY_GLOBALS = 'eyJkb21haW4iOiJzYW50YS1mZS1icmV3aW5nIiwiYXBpX2tleSI6ImNjYWY3NDcxODM0NTBhMzQ4N2Q4YWRmNjRiZWVjOWM5IiwiYXBpX2lkIjo2LCJkZWJ1Z19tb2RlIjp0cnVlfQ==';
</script>
<!-- Facebook Pixel Code -->
<script>
!function(f,b,e,v,n,t,s)
{if(f.fbq)return;n=f.fbq=function(){n.callMethod?
n.callMethod.apply(n,arguments):n.queue.push(arguments)};
if(!f._fbq)f._fbq=n;n.push=n;n.loaded=!0;n.version='2.0';
n.queue=[];t=b.createElement(e);t.async=!0;
t.src=v;s=b.getElementsByTagName(e)[0];
s.parentNode.insertBefore(t,s)}(window, document,'script',
'https://connect.facebook.net/en_US/fbevents.js');
fbq('init', '119110742138432');
fbq('track', 'PageView');
</script>
<noscript><img height="1" width="1" style="display:none"
src="https://www.facebook.com/tr?id=119110742138432&ev=PageView&noscript=1"
/></noscript>
<!-- End Facebook Pixel Code -->
</head>
<body class="home page-template-default page page-id-5 tribe-no-js tec-no-rsvp-on-recurring home-5  mx-env-prod tribe-theme-mx-theme">
<script>	
if( typeof( 'mobilecheck' ) !== 'function' ){
	var mobilecheck = function() {
		var check = false;
		(function(a){if(/(android|bb\d+|meego).+mobile|avantgo|bada\/|blackberry|blazer|compal|elaine|fennec|hiptop|iemobile|ip(hone|od)|iris|kindle|lge |maemo|midp|mmp|mobile.+firefox|netfront|opera m(ob|in)i|palm( os)?|phone|p(ixi|re)\/|plucker|pocket|psp|series(4|6)0|symbian|treo|up\.(browser|link)|vodafone|wap|windows ce|xda|xiino/i.test(a)||/1207|6310|6590|3gso|4thp|50[1-6]i|770s|802s|a wa|abac|ac(er|oo|s\-)|ai(ko|rn)|al(av|ca|co)|amoi|an(ex|ny|yw)|aptu|ar(ch|go)|as(te|us)|attw|au(di|\-m|r |s )|avan|be(ck|ll|nq)|bi(lb|rd)|bl(ac|az)|br(e|v)w|bumb|bw\-(n|u)|c55\/|capi|ccwa|cdm\-|cell|chtm|cldc|cmd\-|co(mp|nd)|craw|da(it|ll|ng)|dbte|dc\-s|devi|dica|dmob|do(c|p)o|ds(12|\-d)|el(49|ai)|em(l2|ul)|er(ic|k0)|esl8|ez([4-7]0|os|wa|ze)|fetc|fly(\-|_)|g1 u|g560|gene|gf\-5|g\-mo|go(\.w|od)|gr(ad|un)|haie|hcit|hd\-(m|p|t)|hei\-|hi(pt|ta)|hp( i|ip)|hs\-c|ht(c(\-| |_|a|g|p|s|t)|tp)|hu(aw|tc)|i\-(20|go|ma)|i230|iac( |\-|\/)|ibro|idea|ig01|ikom|im1k|inno|ipaq|iris|ja(t|v)a|jbro|jemu|jigs|kddi|keji|kgt( |\/)|klon|kpt |kwc\-|kyo(c|k)|le(no|xi)|lg( g|\/(k|l|u)|50|54|\-[a-w])|libw|lynx|m1\-w|m3ga|m50\/|ma(te|ui|xo)|mc(01|21|ca)|m\-cr|me(rc|ri)|mi(o8|oa|ts)|mmef|mo(01|02|bi|de|do|t(\-| |o|v)|zz)|mt(50|p1|v )|mwbp|mywa|n10[0-2]|n20[2-3]|n30(0|2)|n50(0|2|5)|n7(0(0|1)|10)|ne((c|m)\-|on|tf|wf|wg|wt)|nok(6|i)|nzph|o2im|op(ti|wv)|oran|owg1|p800|pan(a|d|t)|pdxg|pg(13|\-([1-8]|c))|phil|pire|pl(ay|uc)|pn\-2|po(ck|rt|se)|prox|psio|pt\-g|qa\-a|qc(07|12|21|32|60|\-[2-7]|i\-)|qtek|r380|r600|raks|rim9|ro(ve|zo)|s55\/|sa(ge|ma|mm|ms|ny|va)|sc(01|h\-|oo|p\-)|sdk\/|se(c(\-|0|1)|47|mc|nd|ri)|sgh\-|shar|sie(\-|m)|sk\-0|sl(45|id)|sm(al|ar|b3|it|t5)|so(ft|ny)|sp(01|h\-|v\-|v )|sy(01|mb)|t2(18|50)|t6(00|10|18)|ta(gt|lk)|tcl\-|tdg\-|tel(i|m)|tim\-|t\-mo|to(pl|sh)|ts(70|m\-|m3|m5)|tx\-9|up(\.b|g1|si)|utst|v400|v750|veri|vi(rg|te)|vk(40|5[0-3]|\-v)|vm40|voda|vulc|vx(52|53|60|61|70|80|81|83|85|98)|w3c(\-| )|webc|whit|wi(g |nc|nw)|wmlb|wonu|x700|yas\-|your|zeto|zte\-/i.test(a.substr(0,4))) check = true;})(navigator.userAgent||navigator.vendor||window.opera);
		return check;
	};
}

if( typeof( 'mobileAndTabletcheck') !== 'function' ){
	var mobileAndTabletcheck = function() {
		var check = false;
		(function(a){if(/(android|bb\d+|meego).+mobile|avantgo|bada\/|blackberry|blazer|compal|elaine|fennec|hiptop|iemobile|ip(hone|od)|iris|kindle|lge |maemo|midp|mmp|mobile.+firefox|netfront|opera m(ob|in)i|palm( os)?|phone|p(ixi|re)\/|plucker|pocket|psp|series(4|6)0|symbian|treo|up\.(browser|link)|vodafone|wap|windows ce|xda|xiino|android|ipad|playbook|silk/i.test(a)||/1207|6310|6590|3gso|4thp|50[1-6]i|770s|802s|a wa|abac|ac(er|oo|s\-)|ai(ko|rn)|al(av|ca|co)|amoi|an(ex|ny|yw)|aptu|ar(ch|go)|as(te|us)|attw|au(di|\-m|r |s )|avan|be(ck|ll|nq)|bi(lb|rd)|bl(ac|az)|br(e|v)w|bumb|bw\-(n|u)|c55\/|capi|ccwa|cdm\-|cell|chtm|cldc|cmd\-|co(mp|nd)|craw|da(it|ll|ng)|dbte|dc\-s|devi|dica|dmob|do(c|p)o|ds(12|\-d)|el(49|ai)|em(l2|ul)|er(ic|k0)|esl8|ez([4-7]0|os|wa|ze)|fetc|fly(\-|_)|g1 u|g560|gene|gf\-5|g\-mo|go(\.w|od)|gr(ad|un)|haie|hcit|hd\-(m|p|t)|hei\-|hi(pt|ta)|hp( i|ip)|hs\-c|ht(c(\-| |_|a|g|p|s|t)|tp)|hu(aw|tc)|i\-(20|go|ma)|i230|iac( |\-|\/)|ibro|idea|ig01|ikom|im1k|inno|ipaq|iris|ja(t|v)a|jbro|jemu|jigs|kddi|keji|kgt( |\/)|klon|kpt |kwc\-|kyo(c|k)|le(no|xi)|lg( g|\/(k|l|u)|50|54|\-[a-w])|libw|lynx|m1\-w|m3ga|m50\/|ma(te|ui|xo)|mc(01|21|ca)|m\-cr|me(rc|ri)|mi(o8|oa|ts)|mmef|mo(01|02|bi|de|do|t(\-| |o|v)|zz)|mt(50|p1|v )|mwbp|mywa|n10[0-2]|n20[2-3]|n30(0|2)|n50(0|2|5)|n7(0(0|1)|10)|ne((c|m)\-|on|tf|wf|wg|wt)|nok(6|i)|nzph|o2im|op(ti|wv)|oran|owg1|p800|pan(a|d|t)|pdxg|pg(13|\-([1-8]|c))|phil|pire|pl(ay|uc)|pn\-2|po(ck|rt|se)|prox|psio|pt\-g|qa\-a|qc(07|12|21|32|60|\-[2-7]|i\-)|qtek|r380|r600|raks|rim9|ro(ve|zo)|s55\/|sa(ge|ma|mm|ms|ny|va)|sc(01|h\-|oo|p\-)|sdk\/|se(c(\-|0|1)|47|mc|nd|ri)|sgh\-|shar|sie(\-|m)|sk\-0|sl(45|id)|sm(al|ar|b3|it|t5)|so(ft|ny)|sp(01|h\-|v\-|v )|sy(01|mb)|t2(18|50)|t6(00|10|18)|ta(gt|lk)|tcl\-|tdg\-|tel(i|m)|tim\-|t\-mo|to(pl|sh)|ts(70|m\-|m3|m5)|tx\-9|up(\.b|g1|si)|utst|v400|v750|veri|vi(rg|te)|vk(40|5[0-3]|\-v)|vm40|voda|vulc|vx(52|53|60|61|70|80|81|83|85|98)|w3c(\-| )|webc|whit|wi(g |nc|nw)|wmlb|wonu|x700|yas\-|your|zeto|zte\-/i.test(a.substr(0,4))) check = true;})(navigator.userAgent||navigator.vendor||window.opera);
		return check;
	};
}

( function(){
    var device_class = '';
    var mobile = mobilecheck();
    var tablet = mobileAndTabletcheck();
    if( !mobile && !tablet ) device_class = ' desktop ';
    if( mobile ) device_class += ' mobile ' ;
    if( tablet ) device_class += ' mobile-or-tablet '
    document.getElementsByTagName( 'body' )[0].className += device_class;
})()
</script><style>
body.mxag-on{
    overflow: hidden;
}
#mxag-video-background{
    width: 100vw;
    height: 100vh;
    display: none;
    position: fixed;
    z-index: 9;
	text-align: center;
	background:#FACA01;
	z-index:999;
}
@media screen and (min-width: 768px) {
	#mxag-video-background{
		display:flex;
	}
}
#mxag-video-background.remove{
	opacity: 0;
	transition: all .5s ease-out;
	pointer-events: none;
}
#mxag-video{
    max-width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform:  translate( -50%, -50%);
	/* background:rgb( 240, 203, 45); */
}
#mxag{
    position: fixed;
    width: 100%;
    height: 100%;
    min-height:500px;
	/* background:#F1CB00; */
	background: #FACA01;
    z-index: 10001;
    display: flex;
    flex-direction: row;
    align-content: center;
    justify-content: center;
    align-items: center;
}
@media screen and (max-width: 767px) {
	#mxag{
		min-height:100vh;		
	}
}
#mxag.remove{
	opacity: 0;
	transition: all .5s ease-out;
	pointer-events: none;
}
#mxag-inner{
    display: flex;
    flex-direction: column;
    align-content: center;
    justify-content: center;
    align-items: center;
    text-align: center;
    width:100%;
}

#mxag-inner h1 {
	font-size:24px;
}

#mxag-inner h2.link-text  {
	font-weight:bold;
	font-size: 10px;
	letter-spacing: .15em;
}
#mxag-form{
    text-align: center;
}
#mxag-form .form-control {
	border-bottom:1px solid #DBAA27;
	text-align: center;
	font-size: 50px;
	padding:.375rem .75rem;
	font-weight:900;
	font-family: 'akzidenz-grotesk-condensed', sans-serif;
}
#mxag-form .form-control:focus {
	border-bottom:1px solid #000;
}
#mxag-form .mxag-field label {
	color:#000;
	font-size: 24px;
	margin-bottom: 0;
}
.mxag-field {
	margin:1em auto;
}

#mxag-form .mxag-field .btn-icon {
	 padding:1em;
	 text-transform: none;
}
#mxag-form .mxag-field{
	display: none;
}
#mxag-form .mxag-field.active{
	display: block;
}
#mxag-year::-webkit-inner-spin-button, 
#mxag-year::-webkit-outer-spin-button { 
	-webkit-appearance: none; 
	margin: 0; 
}
.mx-age-gate__footer {
	position: absolute;
    bottom: 20px;
    margin-top: inherit;
    padding: 0;
    width: 100%;
    text-align: center;
    color:#fff;
}
.mx-age-gate__footer p {	
	font-size:14px;
}
.mx-age-gate__footer a {
	color:#fff;
}
#logo {
	font-size: 100px;
	width:100px;
	height:100px;
	position: relative;
	margin:0 auto 2rem;
}
#logo .icon-logo-inside, #logo .icon-logo-border {
	position: absolute;
	top:0;
	left:0;
	color:#AA182C;
}
.icon-corner-ul, .icon-corner-ur, .icon-corner-bl, .icon-corner-br {
	position: absolute;
	font-size: 1.875rem;
	color:#AA182C;
	z-index: 1;
}
.icon-corner-br {
	top:20px;
	left:20px;
}
.icon-corner-bl {
	top:20px;
	right:20px;
}
.icon-corner-ur {
	bottom:20px;
	left:20px;
}
.icon-corner-ul {
	bottom:20px;
	right:20px;
}
#mxag-form button{ cursor:pointer; }

@media only screen and (max-width: 640px) {
    #mxag-form{
        flex-direction: column;
    }
}
@media screen and (max-width:767px){
	body.mxag-on {
		position: fixed;
		background:#FACA01;
	}
	#mxag {
		align-items: flex-start;
	}
	#mxag-inner h1 {
		max-width:75%;
		margin:0 auto .25em;
	}
	#logo {
		margin:0 auto 1rem;
	}
	.agegate-top {
		margin-top:1rem;
	}
	.mx-age-gate__footer {
		max-width:90%;
		bottom:5px;
		position: fixed;
	}
}
@media screen and (max-width:991px){
	.mxag-field {
		max-width: 50%;
	}
}
@media screen and (min-width:768px){
	#mxag-inner h1 {
		font-size:28px;
	}
	#mxag-form .form-control {
		font-size:75px;
	}
	.mxag-field {
		margin:3em auto;
	}
}
@media screen and (min-width:768px) and (max-height:735px){
	#mxag-inner {
		height:100%;
		overflow-x:hidden;
		overflow-y:auto;
		justify-content: flex-start;
		padding:3em 0;
	}
	.mx-age-gate__footer {
		bottom:0;
	}
	.mx-age-gate__footer .col {
		background:#FACA01;
		padding-bottom:20px;
	}
	.mxag-field {
		margin:2em auto;
	}
}
@media screen and (min-width:992px){
	.mxag-field {
		max-width: 35%;
	}
	#mxag-inner h1 {
		font-size:32px;
	}
	#mxag-form .form-control {
		font-size:100px;
	}
}

input[type=number]::-webkit-inner-spin-button, 
  input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none !important;
    margin: 0 !important; 
  }

</style><div id="mxag" class="mxag-yesno_buttons">
	<div id = 'mxag-video-background'>
		<video autoplay muted id = 'mxag-video'>
			<source src="https://santafebrewing.com/wp-content/themes/mx-theme/assets/video/Logo_Animation_1920x1080_V2.mp4" type="video/mp4" />
		</video>
	</div>

    <div id ="mxag-inner">
	    <div class="container-fluid">
	    	<span class="icon-corner-br"></span>
			<span class="icon-corner-bl"></span>
			<span class="icon-corner-ur"></span>
			<span class="icon-corner-ul"></span>
	    
			<div class="agegate-top">
				<div id="logo">
					<span class="icon-logo-border"></span>
					<span class="icon-logo-inside"></span>
				</div>
				<h1 class="text-uppercase text-red">Brewing what you like drinking since 1988.</h1>
				<h2 class="link-text text-uppercase text-white">You Can drink right?</h2>
			</div><!--.agegate-top-->
	        
		<form id ="mxag-form">
					<input type="hidden" id="mxag_referrers" value="" name="mxag_referrers" />
							<div class="row">
	        	<div class='col mxag-field form-group text-center active ' id="mxag-year-wrapper">
			        <label class="text-uppercase display-3">Are You 21+ years of age?</label>
	    	    </div>
	        </div><!--.row-->	
            <div class="row">
	            <div class="col">
		            <div class =" form-group">
						<button type="submit"  value="yes" id="mxag-button-yes" class="btn btn-large btn-white btn-icon">
							<span class="icon-can d-flex justify-content-center"></span>
							Yes!
						</button>
						
				    </div>
					<div class =" form-group">
						<button type="submit" value="no" id="mxag-button-no" class="btn btn-dark text-black" >Nope</button>
					</div>
	            </div><!--.col-->
            </div><!--.row-->
		     
        </form>
	    </div><!--.container-fluid-->
    </div><!--.mxag-inner-->
    <div class="mx-age-gate__footer">
	    <div class="container">
		    <div class="row">
			    <div class="col">
				    <p class="text-uppercase mb-0"><strong>&copy; 2024 Santa Fe Brewing Co.</strong></p>
				    <p class="mb-0">By submitting this form, you agree to be bound by the <a href="/terms-of-service/">Terms of Service</a> and <a href="/privacy-policy">Privacy Policy</a>.</p>
				</div><!--.col-->
			</div><!--.row-->
	    </div><!--.container-->
	</div><!--.mx-age-gate__footer-->
</div><script>var $mxag_options={"template":"yesno_buttons","on":"yes","redirect":"https:\/\/www.google.com","prefill":"Off","ignored":"\/privacy-policy\n\/terms-of-service","referrers":"tincanabq.com\ntincanalleyabq.com"};</script><script>(function () {
    let display = true;
    var preview = window.location.hash.indexOf('mxag-preview') > -1;
    const passed = localStorage.getItem("passed-age-gate-v2") == 1;
    // if passed or if preview set display
    if( passed === true ) display = false;
    // if preview always show, and ignore the rest of the logic
    // if only show on included pages
    if( passed === false ){
        if (typeof ($mxag_options.include) !== 'undefined' && $mxag_options.include !== '') {
            display = false;
            ($mxag_options.include.split("\n")).forEach(function (url) {
                url = url.replace(/^\//, '').replace(/\/$/, '');
                var loc = window.location.pathname.replace(/^\//, '').replace(/\/$/, '')
                if (url == loc) display = true;
            });
        }
        else if (typeof ($mxag_options.ignored) !== 'undefined' && $mxag_options.ignored !== '') {
            let ignoredUrls = $mxag_options.ignored.split("\n");
            ignoredUrls.forEach(function (url) {
                url = url.replace(/^\//, '').replace(/\/$/, '');
                var loc = window.location.pathname.replace(/^\//, '').replace(/\/$/, '')
                if (url == loc) {
                    display = false;
                    document.getElementsByTagName('html')[0].classList.add('mxag-ignored');
                    document.getElementsByTagName('body')[0].classList.add('mxag-ignored');
                }
            });
        }
    }
    if( preview === true ) display = true;
    // if the user has passed the age gate, the page is not included in list of pages
    // to display the age gate, or is not in the pages to ignore the age gate and we're 
    // not in preview mode, display age gate
    if ( !display ) {
        var mxag = document.querySelector('#mxag');
        mxag.parentNode.removeChild(mxag);
        document.getElementsByTagName('html')[0].classList.remove('mxag-on');
        document.getElementsByTagName('body')[0].classList.remove('mxag-on');
    } else {
        document.getElementsByTagName('html')[0].classList.add('mxag-on');
        document.getElementsByTagName('body')[0].classList.add('mxag-on');
    }
})();
( function(){
    // initialize vars 
    var mxag = document.querySelector( '#mxag' );
    var yesInput = document.querySelector( '#mxag-button-yes')
    var noInput = document.querySelector( '#mxag-button-no')
    var mxag_referer = document.querySelector( '#mxag_referrers');
    if( typeof( mxag_referer ) !== 'undefined' && mxag_referer !== null ){
        mxag_referer = mxag_referer.value.split(',') || false;
    }
    var user_referrer = document.referrer.replace('http://','').replace('https://','').split(/[/?#]/);
    function init(){
        if( yesInput !== null ) yesInput.addEventListener('click', save_age ) ;
        if( noInput !== null ) noInput.addEventListener('click', reject );
        if( mxag_referer !== null && mxag_referer && mxag_referer.includes(user_referrer[0]) || window.location.hash == "#noag" ) {
            console.log('passing age gate due to referral');
            save_age(false);
        }


        var video = document.getElementById("mxag-video");
        var video_container = document.getElementById("mxag-video-background");
        if( video !== null ){
            video.onended = function() {
                video_container.classList.add('remove');
                window.setTimeout( function(){
                    video_container.parentNode.removeChild( video_container ); 
                }, 500 )
            };
        }

    }

    function reject(){
        if( typeof( $mxag_options.redirect ) !== 'undefined' ) redirect = $mxag_options.redirect
        window.location.href = redirect;
    }

    function save_age( set_cookie=true ){
        var video = document.getElementById("bgvid");
        if( video ) video.currentTime = 0;
        if( set_cookie ) localStorage.setItem('passed-age-gate-v2' , 1 );

        document.getElementsByTagName('html')[0].classList.remove('mxag-on');
        document.getElementsByTagName('body')[0].classList.remove('mxag-on');
        
        window.setTimeout( function(){
            mxag.parentNode.removeChild(mxag);
            if( video  && document.getElementsByTagName('body')[0].classList.contains( 'desktop' ) ) {
	            video.play();
	        }
        }, 500 )
        var event = new Event('mx_age_gate_passed');
        var body = document.getElementsByTagName('body')[0];
        body.dispatchEvent(event);     
    }
    init();
})();
</script>

<header class="main-header">
	<a href="/" class="nav-brand">
    	<span class="logo-icon"></span>
    	<span class="logo-wordmark">Santa Fe Brewing</span>
	</a><!-- .nav-brand -->
	<a href="/beer-finder/" class="nav-beer-finder"><span class="d-none d-lg-block">Beer Finder</span><span class="icon-map"></span></a><!-- .nav-beer-finder -->
	<a href="#" class="nav-toggler closed" aria-label="Navigation Toggle">
		<span class="toggler-1"></span>
		<span class="toggler-2"></span>
	</a><!-- .nav-toggler -->
</header><!-- .main-header -->
<div class="menu-trigger"></div><!-- .menu-trigger -->

<nav class="main-nav">
	<div class="nav-left">
		<!-- <video autoplay loop muted class="nav-left-vid">
			<img src="/wp-content/themes/mx-theme/assets/img/nav-left.png">
			<source src="/wp-content/themes/mx-theme/assets/img/Beer_In_Slow_Motion.mp4" type="video/mp4" >
        </video> -->
        <div class="nav-left-fg"></div><!-- .nav-left-fg -->
		<div class="nav-left-overlay"></div><!-- .nav-left-overlay -->
	</div><!-- .nav-left -->
	<div class="nav-right">
		<div class="nav-search">
			<form role="search" action="/" method="get" class="search-form">
				<span class="icon-search toggler"></span><!-- .icon-search -->
				<label for="nav_search_input" class="sr-only">Search</label>
				<input class="form-control" name="s" type="search" placeholder="Search" aria-label="Search" id="nav_search_input">
			</form>
		</div><!-- .nav-search -->
		<div class="container-fluid">
			<div class="row">
				<div class="col-md-8 nav-right-primary">
					<div class="row d-block d-md-none">
						<div class="col-7 col-sm-4">
							<a href="/">
								<img src="/wp-content/themes/mx-theme/assets/img/logo-white.png" class="img-fluid mbottom-50" alt="Santa Fe Brewing Co." width="334" height="336">	
							</a>
						</div><!-- .col-sm-6 -->
					</div><!-- .row -->
					<ul class="nav flex-column">
																			<li class="nav-item"><a href="/beers/" class="nav-link" 
								data-text="Beers"
																	data-img="https://santafebrewing.com/wp-content/uploads/2023/03/Screen-Shot-2023-03-09-at-12.42.09-PM.png" >
								<span>Beers</span></a>
							</li>
							<li class="preload-img">
								<img src="https://santafebrewing.com/wp-content/uploads/2023/03/Screen-Shot-2023-03-09-at-12.42.09-PM.png" alt="" />
							</li>
													<li class="nav-item"><a href="/ciders" class="nav-link" 
								data-text="Other Drinks"
																	data-img="https://santafebrewing.com/wp-content/uploads/2023/07/DSC06688.jpg" >
								<span>Other Drinks</span></a>
							</li>
							<li class="preload-img">
								<img src="https://santafebrewing.com/wp-content/uploads/2023/07/DSC06688.jpg" alt="" />
							</li>
													<li class="nav-item"><a href="/taprooms" class="nav-link" 
								data-text="Locations"
																	data-img="https://santafebrewing.com/wp-content/uploads/2019/07/SFBC-Taproom-surrealism-2.jpg" >
								<span>Locations</span></a>
							</li>
							<li class="preload-img">
								<img src="https://santafebrewing.com/wp-content/uploads/2019/07/SFBC-Taproom-surrealism-2.jpg" alt="" />
							</li>
													<li class="nav-item"><a href="/events" class="nav-link" 
								data-text="Events"
																	data-img="https://santafebrewing.com/wp-content/uploads/2023/07/4.16.22-Spring-Runoff-SF-HQ-x-RR-6111-scaled.jpg" >
								<span>Events</span></a>
							</li>
							<li class="preload-img">
								<img src="https://santafebrewing.com/wp-content/uploads/2023/07/4.16.22-Spring-Runoff-SF-HQ-x-RR-6111-scaled.jpg" alt="" />
							</li>
													<li class="nav-item"><a href="/shop" class="nav-link" 
								data-text="Shop"
																	data-img="https://santafebrewing.com/wp-content/uploads/2019/08/DSC05591-scaled.jpg" >
								<span>Shop</span></a>
							</li>
							<li class="preload-img">
								<img src="https://santafebrewing.com/wp-content/uploads/2019/08/DSC05591-scaled.jpg" alt="" />
							</li>
													<li class="nav-item"><a href="/about" class="nav-link" 
								data-text="About"
																	data-img="https://santafebrewing.com/wp-content/uploads/2019/06/Screen-Shot-2022-10-23-at-11.47.57-AM.png" >
								<span>About</span></a>
							</li>
							<li class="preload-img">
								<img src="https://santafebrewing.com/wp-content/uploads/2019/06/Screen-Shot-2022-10-23-at-11.47.57-AM.png" alt="" />
							</li>
													<li class="nav-item"><a href="/4nm" class="nav-link" 
								data-text="4NM"
																	data-img="https://santafebrewing.com/wp-content/uploads/2023/07/4.16.22-Spring-Runoff-SF-HQ-x-RR-6018-scaled.jpg" >
								<span>4NM</span></a>
							</li>
							<li class="preload-img">
								<img src="https://santafebrewing.com/wp-content/uploads/2023/07/4.16.22-Spring-Runoff-SF-HQ-x-RR-6018-scaled.jpg" alt="" />
							</li>
											</ul>
					
				</div><!-- .col-md-8 -->
				<div class="col-md-4 nav-right-utility">
					<div class="row d-none d-md-block">
						<div class="col-10">
							<a href="/" title="Home page">
								<img src="/wp-content/themes/mx-theme/assets/img/logo-white.png" class="img-fluid mbottom-50" alt="Santa Fe Brewing Co" width="334" height="336">
							</a>
						</div><!-- .col-md-10 -->
					</div><!-- .row -->
					
																<ul class="nav flex-column">
															<li class="nav-item"><a href="/contact" class="nav-link">Contact</a></li>
															<li class="nav-item"><a href="/jobs" class="nav-link">Jobs</a></li>
															<li class="nav-item"><a href="/category/press" class="nav-link">Press</a></li>
															<li class="nav-item"><a href="/media-assets" class="nav-link">Media Assets</a></li>
													</ul>
											<ul class="nav flex-column">
															<li class="nav-item"><a href="/returns" class="nav-link">Shipping</a></li>
															<li class="nav-item"><a href="/terms" class="nav-link">Legal</a></li>
															<li class="nav-item"><a href="/distributor-portal/" class="nav-link">Distributors</a></li>
															<li class="nav-item"><a href="https://mailchi.mp/9afeed9cd66a/newsletter-opt-in" class="nav-link">Newsletter</a></li>
													</ul>
															
				</div><!-- .col-md-4 -->
			</div><!-- .row -->
		</div><!-- .container-fluid -->
		<div class="nav-copyright">
			<span>&copy; 2024 Santa Fe Brewing Co.</span>
		</div><!-- .nav-copyright -->
	
		<a href="/distributor-portal" class="dist-toggle">
			<span class="dp-text">Distributor Portal</span>
			<span class="icon-truck"></span>
		</a><!-- .distport-toggle -->
	</div><!-- .nav-right -->
</nav><!-- .main-nav -->

<nav class="utility-nav" ng-cloak >
	<a class="nav-cart b" mx-shopify-mini-cart-button ng-cloak title="Toggle Shopping Cart">
	<span class='cart-desc {{$ctrl.SHOP.adding_to_cart ? "loading" : ""}}'>Cart</span>
	<span class='cart-line {{$ctrl.SHOP.adding_to_cart ? "loading" : ""}}'></span>
    <span class='fa fa-spin fa-refresh {{$ctrl.SHOP.adding_to_cart ? "loading" : ""}}' ng-cloak ng-show="$ctrl.SHOP.adding_to_cart" ></span>
	<span class='cart-count {{$ctrl.SHOP.cart_.length > 0 ? "active" : ""}}' ng-cloak ng-hide="$ctrl.SHOP.adding_to_cart"> <span class="sr-only">Cart item count</span>{{$ctrl.SHOP.cart_.length > 0 ? ( $ctrl.SHOP.cart.lineItemCount < 10 ? '0'+$ctrl.SHOP.cart.lineItemCount : $ctrl.SHOP.cart.lineItemCount )  : '' }}</span> 
</a>	<div class="nav-social">
						<a href="https://www.facebook.com/SantaFeBrewing" target="_blank" title="Open facebook in a new window"><span class="icon-facebook"></span></a>
							<a href="https://www.instagram.com/santafebrewing/" target="_blank" title="Open instagram in a new window"><span class="icon-instagram"></span></a>
							<a href="https://twitter.com/SantaFeBrew" target="_blank" title="Open twitter in a new window"><span class="icon-twitter"></span></a>
				</div><!-- .nav-social -->
</nav><!-- .utility-nav -->

<div class="mini-cart-wrapper" ng-cloak>
	<!-- Example Styles + JS to use if needed --> 
<style>
	.mini-cart.status-false{
		transition: all .1s linear;
	}
	.mini-cart.status-adding{
		background:pink;
		transition: all .1s linear;
	}
	.mini-cart.status-added{
		background:yellow;
		transition: all .1s linear;
	}
</style>
<script>
	document.addEventListener('mx_shopify.cart.change', function( e ){ 
/*
		console.log( e.detail.type);
		console.log( e.detail.shop);
		console.log( e.detail.item);
*/
	})
</script>

<!--  /// Example Styles + JS to use if needed --> 
<mx-shopify-cart>
	<div class='mini-cart-overlay {{$ctrl.SHOP.cart.visible ? "active" : "" }}' ng-click="$ctrl.toggle_cart()" aria-label="Close Cart"></div><!-- .mini-cart-overlay -->
	
	<div class='mini-cart status-{{$ctrl.SHOP.adding_to_cart}} {{$ctrl.SHOP.cart.visible ? "active" : "" }}' ng-cloak>
		
		<a class="cart-close" ng-click="$ctrl.toggle_cart()" href="#" aria-label="Close Cart">
			<span class="icon-close"></span> <span>Close</span>
		</a>
		
		<div class="mini-cart-header">
			<div class="row text-right text-md-center">
				<div class="col">
					<h1 class="display-2 text-red">Cart</h1> 
				</div><!-- .col -->
			</div><!-- .row -->
		</div><!-- .mini-cart-header -->
        
	
		<div class="mini-cart-contents" ng-cloak >
			
			{{ $ctrl.SHOP.cart.lineItemCount == 0 ? "Your cart is empty" : "" }} 
			<div class="cart-items" ng-show=" $ctrl.SHOP.cart.lineItemCount >= 1">
				
				<div class="cart-item" ng-repeat = 'item in $ctrl.SHOP.cart_'>
					<div class="row">
						<div class="col-3 d-none d-md-block">
							<img class="img-fluid" ng-src="{{item.image.src}}" alt="{{item.attrs.title }}" />
						</div><!-- .col-3 -->
						<div class="col-md-9">
							<div class="row">
								<div class="col-8 col-md-7 pbottom-10">
									<h6 class="text-red">Item Type </h6>
									<h1>{{item.attrs.title }}</h1>
									<span ng-show="item.variant_title !== 'Default Title'">{{item.variant_title}}</span>
								</div><!-- .col-7 -->
								<div class="col-4 col-md-5 text-right">
									<span class="cart-item-price">
										{{item.line_price | currency}}
									</span><!-- .cart-item-price -->
								</div><!-- .col-5 -->
							</div><!-- .row -->
							<div class="row">
								<div class="col-md-7">
									<div class="product-qty"> 
										<button type="button" class="ng-qty-dec" ng-click="$ctrl.update_qty(item, '-')">
											<span class="icon-down"></span>
										</button>
										<input type="text" class="qty-input" ng-model="item.quantity" ng-change="$ctrl.qty_changed(item)">
										<button type="button" class="ng-qty-inc" ng-click="$ctrl.update_qty(item ,'+')">
											<span class="icon-up"></span>
										</button>
									</div><!-- .product-qty -->
								</div><!-- .col -->
							</div><!-- .row -->
	<!-- 						<button type = 'button' class = 'btn btn-danger' ng-click="$ctrl.delete_item(item , $index)">X</button> -->
						</div><!-- .col-9 -->
					</div><!-- .row -->
				</div><!-- .cart-item -->
			</div><!-- .cart-items -->
		</div><!-- .mini-cart-contents -->
		
		<div class="mini-cart-footer mtop-md-70" ng-show=" $ctrl.SHOP.cart.lineItemCount >= 1">
			<div class="row flex-row-center">
				<div class="col-6">
					<span class="h4 subtotal">SubTotal</span>
				</div><!-- .col-6 -->
				<div class="col-6 text-right">
					<span class="h1 price">{{$ctrl.SHOP.cart.subtotal | currency}}</span>
				</div><!-- .col-6 -->
			</div><!-- .row -->
			<hr>
			<div class="row" ng-if="$ctrl.SHOP.cart_.length > 0">
				<div class="col">
					<p><small>Shipping & Taxes calculated at checkout <!-- | <a class="" ng-click="$ctrl.showing_notes = true " >Add A Note</a> --> | <a ng-click="$ctrl.empty_cart()" >Empty Cart</a></small></p>
					<div class = 'form-group' ng-show="$ctrl.showing_notes ">
						<textarea ng-model="$ctrl.SHOP.note" class = 'form-control'></textarea>
					</div>
				</div><!-- .col-6 -->
			</div><!-- .row -->
			<div class="row">
				<div class="col">
					<a class="btn btn-primary btn-block" ng-click="$ctrl.SHOP.checkout()">Check Out</a>
				</div><!-- .col -->
			</div><!-- .row -->
		</div><!-- .mini-cart-footer -->
	</div><!-- .mini-cart -->	
	
</mx-shopify-cart>
</div><!-- .mini-cart-wrapper -->
<div class="mx-sticky-nav row-prev-none row-sticky-nav row-next-band " page-sticky-nav>
	<div class="mx-sticky-nav-title">New Mexico's Original </div>
	<div class="mx-sticky-nav-track"></div>
	<div class="mx-sticky-nav-thumb"></div>
			<ul class="side-nav">
											
					<li class="side-nav-item">
						<a href="#section-intro" data-label="New Mexico's Original" data-link="intro" data-index="1">01</a>
					</li>
				
											
					<li class="side-nav-item">
						<a href="#section-locations" data-label="Our Locations" data-link="locations" data-index="2">02</a>
					</li>
				
											
					<li class="side-nav-item">
						<a href="#section-beer" data-label="Featured Beer" data-link="beer" data-index="3">03</a>
					</li>
				
											
					<li class="side-nav-item">
						<a href="#section-shop" data-label="Shop" data-link="shop" data-index="4">04</a>
					</li>
				
											
					<li class="side-nav-item">
						<a href="#section-the-beer-hall" data-label="The Beer Hall" data-link="the-beer-hall" data-index="5">05</a>
					</li>
				
					</ul>
	</div><!-- .sticky-nav -->
	
					<div class="mx-trigger trigger-1" data-target="#section-intro"></div>
					<div class="mx-trigger trigger-2" data-target="#section-locations"></div>
					<div class="mx-trigger trigger-3" data-target="#section-beer"></div>
					<div class="mx-trigger trigger-4" data-target="#section-shop"></div>
					<div class="mx-trigger trigger-5" data-target="#section-the-beer-hall"></div>
	<section class="mx-intro-sec row-prev-sticky-nav row-intro row-next-band theme--light" id="section-intro" data-theme="light">
	<div class="container-fluid">
		<div class="row flex-row-center">
			<div class="col d-none d-lg-block text-right">
				<span class="icon-close h1 text-red"></span>
			</div><!-- .col-md-1 -->
			<div class="col-md-12 col-lg-9 text-center">
				<h1 class="display-3 text-white text-medium mb-0" >New Mexico's Original</h1>												<h1 class="display-2 text-white rotator" data-text="Craft Brewery"><span>Craft Brewery</span></h1>
			</div><!-- .col-md-10 -->
			<div class="col text-center text-lg-left d-none d-md-block">
									<span class="icon-close h1 text-red "></span>
							</div><!-- .col-md-1 -->
		</div><!-- .row -->
	</div><!-- .container-fluid -->
									<video muted playsinline  id="bgyellow" class="bg-vid " >
				<source src="https://santafebrewing.com/wp-content/uploads/2019/07/Header_Can_Slide_V2.mp4" type="video/mp4" >
			</video>
			<div class="video-div d-none d-md-block">
									<video autoplay muted playsinline id="bgvid" class="video">
						<img src="https://santafebrewing.com/wp-content/uploads/2019/06/Cans-1024x575.png" title="Cans" alt="Cans" srcset="https://santafebrewing.com/wp-content/uploads/2019/06/Cans-1024x575.png 1024w, https://santafebrewing.com/wp-content/uploads/2019/06/Cans-300x169.png 300w, https://santafebrewing.com/wp-content/uploads/2019/06/Cans-768x431.png 768w, https://santafebrewing.com/wp-content/uploads/2019/06/Cans.png 1360w" sizes="(max-width: 1024px) 100vw, 1024px" />						<source src="https://santafebrewing.com/wp-content/uploads/2019/07/Header_Can_Slide_V2.mp4" type="video/mp4">
					</video>
				
			</div><!-- .video-div -->
			
			<div class="mobile-cans">
			<img src="https://santafebrewing.com/wp-content/uploads/2020/05/mobile-home-beers.png" title="mobile-home-beers" alt="mobile-home-beers" class="img-responsive" srcset="https://santafebrewing.com/wp-content/uploads/2020/05/mobile-home-beers.png 622w, https://santafebrewing.com/wp-content/uploads/2020/05/mobile-home-beers-202x300.png 202w, https://santafebrewing.com/wp-content/uploads/2020/05/mobile-home-beers-326x485.png 326w" sizes="(max-width: 622px) 100vw, 622px" />		</div><!-- .mobile-cans -->
	

			<div class="container-fluid ">
			<div class="row">
				<div class="col text-center">
					<h2 class="text-red text-uppercase">A DIFFERENT KINDA BREWERY FROM A PLACE THAT’S KINDA DIFFERENT.</h2>
				</div><!-- .col -->
			</div><!-- .row -->
		</div><!-- .container-fluid -->
	

</section><!-- .mx-intro-sec -->


    <!--==================== mx-standard-sec Section ====================-->
	<section class="mx-standard-sec row-prev-band row-home-location row-next-intro theme--between 
		 
			" id="section-locations" data-theme="between">
					    <div class="bg" style="background-image:url(https://santafebrewing.com/wp-content/uploads/2019/07/SFBC-Taproom-surrealism-2-737x1024.jpg);"  >
        <div class="bg-hide"></div><!-- .bg-hide -->
        <div class="bg-overlay"></div><!-- .bg-overlay -->
        <div class="bg-transition-overlay"></div><!-- .bg-overlay -->
            </div><!-- .bg -->
				<div class="fg">
			<div class="container-fluid">
				<div class="row">
					<div class="col">
						
						<span class="h1 t-h d-block" >Nothing says come in and have a beer like us saying</span>																			<h2 class="display-2 t-h big-ol-header d-block" role="headline">'Come in and have a <span class="rotator" data-text="beer'">beer'<span>beer'</span></span></h2>
												</div><!-- .col -->
				</div><!-- .row -->
				<div class="row mtop-md-30">




					<div class="col-md-8 col-lg-5">
						<div class="mx-fancy-p t-l">
							 
						</div><!-- .mx-fancy-p --> 
							
														<div class="row">
								<div class="col-lg-8  t-l">
																					
											<ul class="nav list-nav flex-column">
																																				<li class="nav-item"> <a data-image-hover="https://santafebrewing.com/wp-content/uploads/2019/06/Screen-Shot-2022-10-23-at-11.47.57-AM-737x1024.png" class="nav-link text-black" href="https://santafebrewing.com/taproom/beer-hall/" target="_self" title="The Beer Hall at HQ" >The Beer Hall at HQ</a></li>
																																																<li class="nav-item"> <a data-image-hover="https://santafebrewing.com/wp-content/uploads/2019/08/SFBC-Location-150ppi-12-1-1024x683.jpg" class="nav-link text-black" href="https://santafebrewing.com/taproom/abq-at-green-jeans/" target="_self" title="ABQ at Green Jeans" >ABQ at Green Jeans</a></li>
																																																<li class="nav-item"> <a data-image-hover="https://santafebrewing.com/wp-content/uploads/2019/05/tcatower-768x1024.jpg" class="nav-link text-black" href="https://santafebrewing.com/taproom/tin-can-alley/" target="_self" title="ABQ at Tin Can Alley" >ABQ at Tin Can Alley</a></li>
																																																<li class="nav-item"> <a data-image-hover="https://santafebrewing.com/wp-content/uploads/2019/01/SFBC-Location-150ppi-81-1024x683.jpg" class="nav-link text-black" href="https://santafebrewing.com/taproom/the-brakeroom/" target="_self" title="The Brakeroom" >The Brakeroom</a></li>
																																																<li class="nav-item"> <a data-image-hover="https://santafebrewing.com/wp-content/uploads/2019/01/DSC07317-1024x683.jpg" class="nav-link text-black" href="https://santafebrewing.com/taproom/el-dorado-taphouse/" target="_self" title="The Eldorado Taphouse" >The Eldorado Taphouse</a></li>
																																																<li class="nav-item"> <a data-image-hover="https://santafebrewing.com/wp-content/uploads/2019/08/SFBC-The-Bridge-141-1024x683.jpg" class="nav-link text-black" href="https://santafebrewing.com/taproom/the-bridge/" target="_self" title="The Bridge" >The Bridge</a></li>
																																		</ul>
											
																		</div><!-- .col-lg-6 -->
															
							</div><!-- .row -->
							<div class="row t-l">
								<div class="col">
																										</div><!-- .col -->
							</div><!-- .row -->
							
					</div><!-- .col-md-3 -->
											<div class="col-md-4 col-lg-7 mtop-lg-70 t-l-s">
							<div class="row">
								<div class="col-md-10 offset-md-2 col-lg-6 offset-lg-1 col-xl-5 offset-xl-1 d-none d-md-block">
									
            <figure class="mx-image  ">
                            <figcaption class="h2 text-yellow mx-image-caption  ">
                	                <span class="h2 text-yellow">Ground Zero for Beer</span>
                                </figcaption>
                        <div class="mx-image-image video-contain ">
                                	                 <img src="/wp-content/themes/mx-theme/assets/img/ghost-portrait.png" alt="image size holder" width="496" height="694" />
                                                             
                        <video autoplay loop muted playsinline class="bgvid    fit-">
                            <source src="https://player.vimeo.com/external/348194918.hd.mp4?s=9976191b87210d57ad13b2907e972066d860426f&profile_id=175" type="video/mp4" poster="https://santafebrewing.com/wp-content/uploads/2019/09/SFBC-Sustainability-91.jpg">
                        </video>

                                                </div>
        </figure>
    

								</div><!-- .col-lg-6 -->
							</div><!-- .row -->
						</div><!-- .col-lg-6 -->
					
				</div><!-- .row -->
			</div><!-- .container-fluid -->
		</div><!-- .fg -->
	</section><!-- .mx-standard-sec -->







<style>
	.bg-hide{ background: #0a0a0a; }
</style>

<section class="mx-featured-beer-sec row-prev-band row-featured-beer row-next-home-location theme--dark" id="section-beer" data-theme="dark" 		style="background-color: #0a0a0a "
	>
	
	
	<div class="container-fluid flex-container">
		<!-- fixed can for desktop -->
		<div class="row-ab d-none d-lg-block">
			<div class="col beer-can-contain">
				<div class="row flex-row-center">
					<div class="beer-can text-center">
												<img class="beer-rotate active img-fluid" data-rotation-key='nmx' src="https://santafebrewing.com/wp-content/beer-rotate/nmx/0.png" alt="Santa Fe Beer"/>
											</div><!--.beer-can-->
				</div><!--.row-->	
			</div><!--.col-->
		</div><!--.row-ab-->	
		<!-- fixed can for desktop end -->
		
		<div class="row flex-row-end">
			<div class="col-12 col-lg-3 text-center text-md-left t-l">
									<span class="icon-close h1 text-theme-secondary d-block " role="button" tabindex="0" aria-label="Close"></span>
							</div><!--.col-->
			<div class="col-lg-3 offset-lg-6 d-none d-lg-block beer-intro-content">
				<div class="row">
					<div class="col-lg-7">
													
							<img src="https://santafebrewing.com/wp-content/uploads/2022/01/NMX-Logo.png" class=" single-icon t-h" alt="Santa Fe Beer Can Icon" />
							
					</div><!-- .col-lg-8 -->
				</div><!-- .row -->
			</div><!--.col-->
		</div><!-- .row -->
		<div class="row mtop-lg-70 mbottom-lg-70">
			<div class="col-12 col-lg-4">
				<span class="text-center text-lg-left h1 t-h d-block">Liquid Nirvana from the Land of Mañana</span>

				<h1 class="text-center text-lg-left display-2 t-h d-block  header">NMX Standard</h1>
			</div><!--.col-->
			<div class="col-12 col-lg beer-can-contain">
				<div class="row flex-row-center">
					<div class="col-3 d-none d-md-block d-lg-none">
						<a href="https://santafebrewing.com/beer/nmx-standard/" class="btn btn-default" title="Explore this beer">Take a Sip</a>
					</div><!-- .col -->
					<div class="col-10 offset-1 col-md-6 offset-md-0 col-lg-10 offset-lg-1 beer-can d-lg-none">
						<a href="https://santafebrewing.com/beer/nmx-standard/" title="More info" class="beer-can-inner" aria-hidden="true">
							<img src="https://santafebrewing.com/wp-content/uploads/2022/01/1-2.png" title="1-2" alt="1-2" class="img-fluid" srcset="https://santafebrewing.com/wp-content/uploads/2022/01/1-2.png 326w, https://santafebrewing.com/wp-content/uploads/2022/01/1-2-163x300.png 163w" sizes="(max-width: 326px) 100vw, 326px" />						</a><!--.beer-can-inner-->	
					</div><!--.beer-can-->
					<div class="col-2 text-center">
													
							<img src="https://santafebrewing.com/wp-content/uploads/2022/01/NMX-Logo.png" class=" d-none d-md-block d-lg-none single-icon" alt="Santa Fe Beer Can Icon" />
							
					</div>
				</div><!--.row-->	
			</div><!--.col-->		
			<div class="col-12 col-lg-3 beer-intro-content text-center text-lg-left">
									<h4 class="h1 t-h  ">New Mexico's</h4>
									<h4 class="h1 t-h text-theme-secondary ">EASY DRINKER</h4>
							</div><!--.col-->	
		</div><!--.row-->	
		<div class="row mbottom-lg-70 ">
			<div class="col-12 text-center text-md-left">
				<a href="https://santafebrewing.com/beer/nmx-standard/" class="btn btn-default d-md-none d-lg-inline-block d-inline-block  t-l" title="Explore this beer">Take a Sip</a>
			</div><!--.col-->
		</div><!-- .row -->
	</div><!--.container-fluid-->
</section>



    <!--==================== mx-standard-sec Section ====================-->
	<section class="mx-standard-sec row-prev-intro row-home-event row-next-featured-beer theme--between 
		 
			" id="section-event" data-theme="between">
					    <div class="bg" style="background-image:url(https://santafebrewing.com/wp-content/uploads/2024/01/PP-Event--663x1024.jpg);"  >
        <div class="bg-hide"></div><!-- .bg-hide -->
        <div class="bg-overlay"></div><!-- .bg-overlay -->
        <div class="bg-transition-overlay"></div><!-- .bg-overlay -->
            </div><!-- .bg -->
				<div class="fg">
			<div class="container-fluid">
				<div class="row">
					<div class="col">
						
																									<h2 class="display-2 t-h big-ol-header d-block" role="headline">Pedals & Petals, a Bike & Garden <span class="rotator" data-text="Party">Party<span>Party</span></span></h2>
												</div><!-- .col -->
				</div><!-- .row -->
				<div class="row mtop-md-30">




					<div class="col-md-8 col-lg-5">
						<div class="mx-fancy-p t-l">
							 
						</div><!-- .mx-fancy-p --> 
							
							
			<div class='row'>
				<div class='col-lg-4'>
					<h2 class='t-h'>March</h2>
					<h3 class='display-4 text-gray-light t-h'>23</h3>
				</div><!-- .col-lg-4 -->
				<div class='col-lg-8'>
					<span class='t-h h3 d-block'>The Bridge</span>
					<span class='display-4 text-gray-light t-h d-block'>11AM</span>
				</div><!-- .col-lg-8 --> 
			</div><!-- .row -->
									<div class="row">
								<div class="col-lg-6  t-l">
																		</div><!-- .col-lg-6 -->
																	<div class="col-12 col-lg-6  mtop-lg-70">
										<div class="row ">
											<div class="col-8 offset-4 col-md-6 offset-md-8 col-lg-10 offset-lg-0 t-l-s">
												
            <figure class="mx-figure lb-corner ">
                        <div class="figure-contain ">
                                    <img src="https://santafebrewing.com/wp-content/uploads/2024/01/PP-Event--250x250.jpg" title="P&P Event" alt="P&P Event" class="img-fluid " srcset="https://santafebrewing.com/wp-content/uploads/2024/01/PP-Event--250x250.jpg 250w, https://santafebrewing.com/wp-content/uploads/2024/01/PP-Event--200x200.jpg 200w, https://santafebrewing.com/wp-content/uploads/2024/01/PP-Event--400x400.jpg 400w" sizes="(max-width: 250px) 100vw, 250px" />                            </div>
        </figure>
    

											</div><!-- .col-lg-11 -->
										</div><!-- .row -->
									</div><!-- .col-lg-6 -->
															
							</div><!-- .row -->
							<div class="row t-l">
								<div class="col">
																		<a class="btn btn-default mtop-md-10" href="https://santafebrewing.com/event/pedals-petals-a-bike-garden-party/" target="_self" title="View Event" >View Event</a>								</div><!-- .col -->
							</div><!-- .row -->
							
					</div><!-- .col-md-3 -->
					
				</div><!-- .row -->
			</div><!-- .container-fluid -->
		</div><!-- .fg -->
	</section><!-- .mx-standard-sec -->








<div class="featured-product-detail row-prev-home-location row-detail-shop row-next-home-event " id="section-content" data-theme="between">
	<div class="detail-closer"></div><!-- .detail-closer -->
	<div class="bg-left" style="background-image:url(https://santafebrewing.com/wp-content/uploads/2019/06/IMG_3065sm-1024x1024.jpg);"></div><!-- .bg -->
	<div class="bg-right">
		<div class="bg-right-overlay"></div><!-- .bg-right-overlay -->
	</div><!-- .bg-right -->
    <div class="fg" mx-shopify-form product-id="3547020197988">
		<div class="container-fluid">
			<div class="row">
				<div class="col col-lg-6 offset-lg-6 text-center t-h">
					<div class="row">
						<div class="col-lg-11 offset-lg-1">
                        <span class="h1 mbottom-md-40 d-block">
                            	<span ng-hide="$ctrl.selectedVariant.price">$20.00</span>
<span ng-show="$ctrl.selectedVariant.price > 0" ng-cloak>{{$ctrl.product.selectedVariant.price | currency}}</span>

                        </span>
					<span class="icon-cross text-yellow"></span>
                    <h1 class="display-2 mtop-md-40">Logo Tank</h1>

					<!--<h2 class="h6 mtop-md-30"></h2>
					<h3 class="h2 mtop-md-20"></h3>-->

					<div class="row">
						<div class="col-lg-10 offset-lg-1">
                            						</div>
					</div>
					<div class="row mtop-md-30 text-center mx-auto">
                        <div class = 'col col-md-8 text-center mx-auto' ng-show="$ctrl.product.selectedVariant !== null && $ctrl.product.selectedVariant.title !== 'Default Title'">
                            <!-- Using Options --> 
<div class = 'row'>
	  <div  class = 'col-6' ng-cloak 
		  	ng-show="$ctrl.product.selectedVariant !== null && $ctrl.product.selectedVariant.title !== 'Default Title'" 
		  	ng-repeat = "option in $ctrl.product.options" ng-show="$ctrl.product.options.length > 1">
		<h6>{{option.name}}</h6>
		<div ng-if="option.values.length > 1" class = 'styled-select'>
			<select class= 'form-control' ng-options = 'value as value for value in option.values' 
				ng-change="$ctrl.option_changed( option.name , $ctrl.form.data.variants[option.name] )"
				ng-model="$ctrl.form.data.variants[option.name]" aria-label="Available Options">
				<option selected = 'selected' value = ''>Choose a {{option.name}}</option>
			</select>
		</div>
		<div ng-if="option.values.length == 1">
			<h6>{{option.name}}: {{option.values[0]}}</h6>
		</div>
	  </div>
</div>
 <!-- // Using Options -->                         </div>

                        <div class="col col-md-4 text-center mx-auto">
							<h6>Quantity</h6>
                            <div class="product-qty"> 
    <button type="button" class="ng-qty-dec" ng-click="$ctrl.decrease_qty($ctrl.form.data.qty);">
        <span class="sr-only">Decrease Quantity</span>
        <span class="icon-down"></span>
    </button>

    <input type="text" class="qty-input" placeholder="01"  ng-model="$ctrl.form.data.qty" maxlength="12" value="01" min="0" aria-label="Quantity">
    <button type="button" class="ng-qty-inc" ng-click="$ctrl.increase_qty($ctrl.form.data.qty);">
        <span class="sr-only">Increase Quantity</span>
        <span class="icon-up"></span>
    </button>
</div><!-- .product-qty -->


<!-- .product-qty -->
						</div><!-- .col-4 -->
					</div><!-- .row -->
						</div><!-- .col-lg-11 -->
					</div><!-- .row -->
				</div><!-- .col -->
			</div><!-- .row -->
			<div class="row">
				<div class="col col-lg-2 offset-lg-5 ptop-lg-70 d-none d-lg-block">
                    <figure class="mx-figure t-r">
                        <div class="figure-contain">
							<img src="https://santafebrewing.com/wp-content/uploads/2019/06/MERCH_SHOP_TEMPLATEtank1-264x300.jpg" title="MERCH_SHOP_TEMPLATEtank1" alt="MERCH_SHOP_TEMPLATEtank1" class="figure-img img-fluid" srcset="https://santafebrewing.com/wp-content/uploads/2019/06/MERCH_SHOP_TEMPLATEtank1-264x300.jpg 264w, https://santafebrewing.com/wp-content/uploads/2019/06/MERCH_SHOP_TEMPLATEtank1-768x871.jpg 768w, https://santafebrewing.com/wp-content/uploads/2019/06/MERCH_SHOP_TEMPLATEtank1-902x1024.jpg 902w, https://santafebrewing.com/wp-content/uploads/2019/06/MERCH_SHOP_TEMPLATEtank1.jpg 1410w" sizes="(max-width: 264px) 100vw, 264px" />                        </div><!-- .figure-contain -->
                    </figure><!-- .figure -->
				</div><!-- .col -->
				<div class="col-12 col-md-8 offset-md-2 col-lg-5 offset-lg-0 text-center ptop-lg-20 t-h">
					<div class="row">
						<div class="col-lg-11 ptop-md-30 text-center">
                            <button class="btn btn-primary btn-big-boy" ng-click='$ctrl.add_to_cart()' >
	<i class = 'fa fa-refresh fa-spin ' ng-show="$ctrl.SHOP.adding_to_cart == $ctrl.product.attrs.product_id"></i>	
	<span ng-hide="$ctrl.SHOP.added_to_cart == $ctrl.product.id"> Add To Cart </span>
	<span ng-show="$ctrl.SHOP.added_to_cart == $ctrl.product.id" ng-cloak> Added </span>
</button>
                                                            <h6 class="mtop-40"><a href="https://santafebrewing.com/?post_type=product&p=396">View Product </a></h6>
                            						</div><!-- .col-4 -->
					</div><!-- .row -->
				</div><!-- .col -->
			</div><!-- .row -->
		</div><!-- .container-fluid -->
	</div><!-- .fg -->
</div><!-- .featured-product-detail -->


    <!--==================== mx-standard-sec Section ====================-->
	<section class="mx-standard-sec row-prev-featured-beer row-home-shop row-next-detail-shop theme--between 
		 
			" id="section-shop" data-theme="between">
					    <div class="bg" style="background-image:url(https://santafebrewing.com/wp-content/uploads/2019/09/Feature-2-color-logo-tee.jpg);"  >
        <div class="bg-hide"></div><!-- .bg-hide -->
        <div class="bg-overlay"></div><!-- .bg-overlay -->
        <div class="bg-transition-overlay"></div><!-- .bg-overlay -->
            </div><!-- .bg -->
				<div class="fg">
			<div class="container-fluid">
				<div class="row">
					<div class="col">
						
						<span class="h1 t-h d-block" >Buy the gear</span>																			<h2 class="display-1 t-h big-ol-header d-block" role="headline">Rep the <span class="rotator" data-text="ZIA">ZIA<span>ZIA</span></span></h2>
												</div><!-- .col -->
				</div><!-- .row -->
				<div class="row mtop-md-30">




					<div class="col-md-8 col-lg-5">
						<div class="mx-fancy-p t-l">
							 
						</div><!-- .mx-fancy-p --> 
							
														<div class="row">
								<div class="col-lg-6  t-l">
																					
											<ul class="nav list-nav flex-column">
																																				<li class="nav-item"> <a class="nav-link text-black" href="https://santafebrewing.com/shop/#shirts" target="_self" title="Shirts" >Shirts</a></li>
																																																<li class="nav-item"> <a class="nav-link text-black" href="https://santafebrewing.com/shop/#hats" target="_self" title="Hats" >Hats</a></li>
																																																<li class="nav-item"> <a class="nav-link text-black" href="https://santafebrewing.com/shop/#misc" target="_self" title="Misc" >Misc</a></li>
																																		</ul>
											
																		</div><!-- .col-lg-6 -->
																	<div class="col-12 col-lg-6  mtop-lg-70">
										<div class="row ">
											<div class="col-8 offset-4 col-md-6 offset-md-8 col-lg-10 offset-lg-0 t-l-s">
												
            <figure class="mx-figure lb-corner ">
                        <div class="figure-contain ">
                                    <img src="https://santafebrewing.com/wp-content/uploads/2020/11/DSC06536-250x250.jpg" title="DSC06536" alt="DSC06536" class="img-fluid " srcset="https://santafebrewing.com/wp-content/uploads/2020/11/DSC06536-250x250.jpg 250w, https://santafebrewing.com/wp-content/uploads/2020/11/DSC06536-200x200.jpg 200w, https://santafebrewing.com/wp-content/uploads/2020/11/DSC06536-400x400.jpg 400w" sizes="(max-width: 250px) 100vw, 250px" />                            </div>
        </figure>
    

											</div><!-- .col-lg-11 -->
										</div><!-- .row -->
									</div><!-- .col-lg-6 -->
															
							</div><!-- .row -->
							<div class="row t-l">
								<div class="col">
																		<a class="btn btn-default mtop-md-10" href="https://santafebrewing.com/shop/" target="_self" title="Buy Swag" >Buy Swag</a>								</div><!-- .col -->
							</div><!-- .row -->
							
					</div><!-- .col-md-3 -->
											<div class="col-md-4 col-lg-7 mtop-lg-70 t-l-s">
							<div class="row">
								<div class="col-md-10 offset-md-2 col-lg-6 offset-lg-1 col-xl-5 offset-xl-1 d-none d-md-block">
									
            <figure class="mx-image  ">
                            <figcaption class="h2 text-yellow mx-image-caption  ">
                	                <span class="h2 text-yellow">Ground Zero For Beer</span>
                                </figcaption>
                        <div class="mx-image-image ">
                                    <img src="https://santafebrewing.com/wp-content/uploads/2020/11/DSC06739-250x350.jpg" title="DSC06739" alt="DSC06739" class="img-fluid " sizes="(max-width: 250px) 100vw, 250px" />                            </div>
        </figure>
    

								</div><!-- .col-lg-6 -->
							</div><!-- .row -->
						</div><!-- .col-lg-6 -->
					
				</div><!-- .row -->
			</div><!-- .container-fluid -->
		</div><!-- .fg -->
	</section><!-- .mx-standard-sec -->







<section class="mx-band-sec row-prev-home-event row-band row-next-home-shop mx-sec--theme-yellow small theme--dark" id="section-2285-bf79" data-theme="dark">
	<div class="container">
		<div class="row">
			<div class="col-lg-12 text-center t-h">
				<span class="icon-cross"></span>
				<h1>Stay up-to-date with our latest news & events</h1>
				<h2 class="display-2">Sign up for our newsletter</h2>
				<a class="link" href="https://mailchi.mp/9afeed9cd66a/newsletter-opt-in" target="_self" title="Subscribe" >Subscribe</a>			</div><!-- .col-sm-6 -->
		</div><!-- .row -->
	</div><!-- .container -->
</section>

<div id = 'ajax-beer-container' class = 'single-beer' >
</div>
<div id = 'ajax-beer-background'></div>


<nav class="beer-nav" aria-hidden="true">
	<div class="beer-nav-closer"></div><!-- .beer-nav-closer -->
	<div class="beer-nav-overlay"></div><!-- .beer-nav-overlay -->
	<div class="beer-nav-toggle" >Just Show me the Beer</div><!-- .beer-nav-toggle -->
	<div class="beer-nav-bg">
		<span></span>
		<span></span>
		<span></span>
		<span></span>
	</div><!-- .beer-nav-bg -->
	<div class="beer-nav-fg">

		<div class="beer-swiper swiper-container">
	    	<div class="swiper-wrapper">
									<div class="swiper-slide"  >
						<a 
							href="https://santafebrewing.com/beer/nmx-standard/" 
							class="swiper-slide-link ajax-beer-link" 
							data-theme = "theme--dark"
							title = "NMX Standard">
							<img src="https://santafebrewing.com/wp-content/uploads/2022/01/1-2-163x300.png" title="1-2" alt="1-2" class="mx-beer-img smaller" srcset="https://santafebrewing.com/wp-content/uploads/2022/01/1-2-163x300.png 163w, https://santafebrewing.com/wp-content/uploads/2022/01/1-2.png 326w" sizes="(max-width: 163px) 100vw, 163px" /> 
							<img src="https://santafebrewing.com/wp-content/uploads/2022/01/1-2-163x300.png" title="1-2" alt="1-2" class="mx-beer-img bigger" srcset="https://santafebrewing.com/wp-content/uploads/2022/01/1-2-163x300.png 163w, https://santafebrewing.com/wp-content/uploads/2022/01/1-2.png 326w" sizes="(max-width: 163px) 100vw, 163px" /> 
							<div class="beer-bg" 
																	style="background-color: #0a0a0a "
								></div>
						</a>
						<div class="swiper-slide-content">
															<span class="text-white h1 d-block">NMX Standard</span>	
														<p >Beer for anytime</p>						</div><!-- .swiper-slide-content -->
					</div><!-- .swiper-wrapper -->
									<div class="swiper-slide"  >
						<a 
							href="https://santafebrewing.com/beer/starter-fluid/" 
							class="swiper-slide-link ajax-beer-link" 
							data-theme = "theme--dark"
							title = "Starter Fluid">
							<img src="https://santafebrewing.com/wp-content/uploads/2024/02/Starter_Fluid_00001-163x300.png" title="Starter_Fluid_00001" alt="Starter_Fluid_00001" class="mx-beer-img smaller" srcset="https://santafebrewing.com/wp-content/uploads/2024/02/Starter_Fluid_00001-163x300.png 163w, https://santafebrewing.com/wp-content/uploads/2024/02/Starter_Fluid_00001.png 326w" sizes="(max-width: 163px) 100vw, 163px" /> 
							<img src="https://santafebrewing.com/wp-content/uploads/2024/02/Starter_Fluid_00001-163x300.png" title="Starter_Fluid_00001" alt="Starter_Fluid_00001" class="mx-beer-img bigger" srcset="https://santafebrewing.com/wp-content/uploads/2024/02/Starter_Fluid_00001-163x300.png 163w, https://santafebrewing.com/wp-content/uploads/2024/02/Starter_Fluid_00001.png 326w" sizes="(max-width: 163px) 100vw, 163px" /> 
							<div class="beer-bg" 
																	style="background-color: #32332d "
								></div>
						</a>
						<div class="swiper-slide-content">
															<span class="text-white h1 d-block">Starter Fluid</span>	
														<p >Hazy Double IPA</p>						</div><!-- .swiper-slide-content -->
					</div><!-- .swiper-wrapper -->
									<div class="swiper-slide"  >
						<a 
							href="https://santafebrewing.com/beer/7k-ipa/" 
							class="swiper-slide-link ajax-beer-link" 
							data-theme = "theme--dark"
							title = "7K&zwnj; IPA">
							<img src="https://santafebrewing.com/wp-content/uploads/2019/01/7k_IPA-163x300.png" title="Santa Fe Brewing Company Logo" alt="7K IPA - New Mexico's Original Craft Brewery" class="mx-beer-img smaller" srcset="https://santafebrewing.com/wp-content/uploads/2019/01/7k_IPA-163x300.png 163w, https://santafebrewing.com/wp-content/uploads/2019/01/7k_IPA-556x1024.png 556w, https://santafebrewing.com/wp-content/uploads/2019/01/7k_IPA-326x600.png 326w, https://santafebrewing.com/wp-content/uploads/2019/01/7k_IPA.png 570w" sizes="(max-width: 163px) 100vw, 163px" /> 
							<img src="https://santafebrewing.com/wp-content/uploads/2019/01/7k_IPA-556x1024.png" title="Santa Fe Brewing Company Logo" alt="7K IPA - New Mexico's Original Craft Brewery" class="mx-beer-img bigger" srcset="https://santafebrewing.com/wp-content/uploads/2019/01/7k_IPA-556x1024.png 556w, https://santafebrewing.com/wp-content/uploads/2019/01/7k_IPA-163x300.png 163w, https://santafebrewing.com/wp-content/uploads/2019/01/7k_IPA-326x600.png 326w, https://santafebrewing.com/wp-content/uploads/2019/01/7k_IPA.png 570w" sizes="(max-width: 556px) 100vw, 556px" /> 
							<div class="beer-bg" 
																	style="
										background: -moz-linear-gradient(top, #03a5c8 0%, #03a5c8 35%);
										background: -webkit-linear-gradient(top, #000000 0%, #03a5c8 35%);
										background: linear-gradient(to bottom, #000000 0%, #03a5c8 35%);
										filter: progid:DXImageTransform.Microsoft.gradient( startColorstr=#000000, endColorstr=#03a5c8,GradientType=0 );"
								></div>
						</a>
						<div class="swiper-slide-content">
															<span class="text-white h1 d-block">7K&zwnj; IPA</span>	
														<p >West Coast IPA</p>						</div><!-- .swiper-slide-content -->
					</div><!-- .swiper-wrapper -->
									<div class="swiper-slide"  >
						<a 
							href="https://santafebrewing.com/beer/socialer-hour/" 
							class="swiper-slide-link ajax-beer-link" 
							data-theme = "theme--dark"
							title = "Socialer Hour">
							<img src="https://santafebrewing.com/wp-content/uploads/2024/01/Social_Hour_9.5_00001-163x300.png" title="Social_Hour_9.5_00001" alt="Social_Hour_9.5_00001" class="mx-beer-img smaller" srcset="https://santafebrewing.com/wp-content/uploads/2024/01/Social_Hour_9.5_00001-163x300.png 163w, https://santafebrewing.com/wp-content/uploads/2024/01/Social_Hour_9.5_00001.png 326w" sizes="(max-width: 163px) 100vw, 163px" /> 
							<img src="https://santafebrewing.com/wp-content/uploads/2024/01/Social_Hour_9.5_00001-163x300.png" title="Social_Hour_9.5_00001" alt="Social_Hour_9.5_00001" class="mx-beer-img bigger" srcset="https://santafebrewing.com/wp-content/uploads/2024/01/Social_Hour_9.5_00001-163x300.png 163w, https://santafebrewing.com/wp-content/uploads/2024/01/Social_Hour_9.5_00001.png 326w" sizes="(max-width: 163px) 100vw, 163px" /> 
							<div class="beer-bg" 
																	style="background-color: #d1441f "
								></div>
						</a>
						<div class="swiper-slide-content">
															<span class="text-white h1 d-block">Socialer Hour</span>	
														<p >Wit-Inspired</p>						</div><!-- .swiper-slide-content -->
					</div><!-- .swiper-wrapper -->
									<div class="swiper-slide"  >
						<a 
							href="https://santafebrewing.com/beer/social-experiment/" 
							class="swiper-slide-link ajax-beer-link" 
							data-theme = "theme--dark"
							title = "Social Experiment">
							<img src="https://santafebrewing.com/wp-content/uploads/2023/02/0-1-163x300.png" title="0" alt="0" class="mx-beer-img smaller" srcset="https://santafebrewing.com/wp-content/uploads/2023/02/0-1-163x300.png 163w, https://santafebrewing.com/wp-content/uploads/2023/02/0-1.png 326w" sizes="(max-width: 163px) 100vw, 163px" /> 
							<img src="https://santafebrewing.com/wp-content/uploads/2023/02/0-1-163x300.png" title="0" alt="0" class="mx-beer-img bigger" srcset="https://santafebrewing.com/wp-content/uploads/2023/02/0-1-163x300.png 163w, https://santafebrewing.com/wp-content/uploads/2023/02/0-1.png 326w" sizes="(max-width: 163px) 100vw, 163px" /> 
							<div class="beer-bg" 
																	style="
										background: -moz-linear-gradient(top, #a53539 0%, #a53539 35%);
										background: -webkit-linear-gradient(top, #f16177 0%, #a53539 35%);
										background: linear-gradient(to bottom, #f16177 0%, #a53539 35%);
										filter: progid:DXImageTransform.Microsoft.gradient( startColorstr=#f16177, endColorstr=#a53539,GradientType=0 );"
								></div>
						</a>
						<div class="swiper-slide-content">
															<span class="text-white h1 d-block">Social Experiment</span>	
														<p >Hazy Wheat</p>						</div><!-- .swiper-slide-content -->
					</div><!-- .swiper-wrapper -->
									<div class="swiper-slide"  >
						<a 
							href="https://santafebrewing.com/beer/social-hour/" 
							class="swiper-slide-link ajax-beer-link" 
							data-theme = "theme--dark"
							title = "Social&zwnj; Hour">
							<img src="https://santafebrewing.com/wp-content/uploads/2023/02/0-163x300.png" title="0" alt="0" class="mx-beer-img smaller" srcset="https://santafebrewing.com/wp-content/uploads/2023/02/0-163x300.png 163w, https://santafebrewing.com/wp-content/uploads/2023/02/0.png 326w" sizes="(max-width: 163px) 100vw, 163px" /> 
							<img src="https://santafebrewing.com/wp-content/uploads/2023/02/0-163x300.png" title="0" alt="0" class="mx-beer-img bigger" srcset="https://santafebrewing.com/wp-content/uploads/2023/02/0-163x300.png 163w, https://santafebrewing.com/wp-content/uploads/2023/02/0.png 326w" sizes="(max-width: 163px) 100vw, 163px" /> 
							<div class="beer-bg" 
																	style="
										background: -moz-linear-gradient(top, #cf4520 0%, #cf4520 35%);
										background: -webkit-linear-gradient(top, #fedb00 0%, #cf4520 35%);
										background: linear-gradient(to bottom, #fedb00 0%, #cf4520 35%);
										filter: progid:DXImageTransform.Microsoft.gradient( startColorstr=#fedb00, endColorstr=#cf4520,GradientType=0 );"
								></div>
						</a>
						<div class="swiper-slide-content">
															<span class="text-white h1 d-block">Social&zwnj; Hour</span>	
														<p >Wit-Inspired</p>						</div><!-- .swiper-slide-content -->
					</div><!-- .swiper-wrapper -->
									<div class="swiper-slide"  >
						<a 
							href="https://santafebrewing.com/beer/slightly-social/" 
							class="swiper-slide-link ajax-beer-link" 
							data-theme = "theme--dark"
							title = "Slightly Social">
							<img src="https://santafebrewing.com/wp-content/uploads/2023/07/0-163x300.png" title="0" alt="0" class="mx-beer-img smaller" srcset="https://santafebrewing.com/wp-content/uploads/2023/07/0-163x300.png 163w, https://santafebrewing.com/wp-content/uploads/2023/07/0.png 326w" sizes="(max-width: 163px) 100vw, 163px" /> 
							<img src="https://santafebrewing.com/wp-content/uploads/2023/07/0-163x300.png" title="0" alt="0" class="mx-beer-img bigger" srcset="https://santafebrewing.com/wp-content/uploads/2023/07/0-163x300.png 163w, https://santafebrewing.com/wp-content/uploads/2023/07/0.png 326w" sizes="(max-width: 163px) 100vw, 163px" /> 
							<div class="beer-bg" 
																	style="background-color: #0093c8 "
								></div>
						</a>
						<div class="swiper-slide-content">
															<span class="text-white h1 d-block">Slightly Social</span>	
														<p >Hazy Wheat</p>						</div><!-- .swiper-slide-content -->
					</div><!-- .swiper-wrapper -->
									<div class="swiper-slide"  >
						<a 
							href="https://santafebrewing.com/beer/free-wheeler/" 
							class="swiper-slide-link ajax-beer-link" 
							data-theme = "theme--dark"
							title = "Freewheeler">
							<img src="https://santafebrewing.com/wp-content/uploads/2023/02/0-3-163x300.png" title="0" alt="0" class="mx-beer-img smaller" srcset="https://santafebrewing.com/wp-content/uploads/2023/02/0-3-163x300.png 163w, https://santafebrewing.com/wp-content/uploads/2023/02/0-3.png 326w" sizes="(max-width: 163px) 100vw, 163px" /> 
							<img src="https://santafebrewing.com/wp-content/uploads/2023/02/0-3-163x300.png" title="0" alt="0" class="mx-beer-img bigger" srcset="https://santafebrewing.com/wp-content/uploads/2023/02/0-3-163x300.png 163w, https://santafebrewing.com/wp-content/uploads/2023/02/0-3.png 326w" sizes="(max-width: 163px) 100vw, 163px" /> 
							<div class="beer-bg" 
																	style="background-color: #d0358c "
								></div>
						</a>
						<div class="swiper-slide-content">
															<span class="text-white h1 d-block">Freewheeler</span>	
														<p >Hazy IPA</p>						</div><!-- .swiper-slide-content -->
					</div><!-- .swiper-wrapper -->
									<div class="swiper-slide"  >
						<a 
							href="https://santafebrewing.com/beer/happy-camper-ipa/" 
							class="swiper-slide-link ajax-beer-link" 
							data-theme = "theme--dark"
							title = "Happy Camper&zwnj; IPA">
							<img src="https://santafebrewing.com/wp-content/uploads/2019/07/SantaFe_Happy_Camper_IPA-163x300.png" title="SantaFe_Happy_Camper_IPA" alt="Happy Camper IPA - New Mexico's Original Craft Brewery" class="mx-beer-img smaller" srcset="https://santafebrewing.com/wp-content/uploads/2019/07/SantaFe_Happy_Camper_IPA-163x300.png 163w, https://santafebrewing.com/wp-content/uploads/2019/07/SantaFe_Happy_Camper_IPA-556x1024.png 556w, https://santafebrewing.com/wp-content/uploads/2019/07/SantaFe_Happy_Camper_IPA-326x600.png 326w, https://santafebrewing.com/wp-content/uploads/2019/07/SantaFe_Happy_Camper_IPA.png 570w" sizes="(max-width: 163px) 100vw, 163px" /> 
							<img src="https://santafebrewing.com/wp-content/uploads/2019/07/SantaFe_Happy_Camper_IPA-556x1024.png" title="SantaFe_Happy_Camper_IPA" alt="Happy Camper IPA - New Mexico's Original Craft Brewery" class="mx-beer-img bigger" srcset="https://santafebrewing.com/wp-content/uploads/2019/07/SantaFe_Happy_Camper_IPA-556x1024.png 556w, https://santafebrewing.com/wp-content/uploads/2019/07/SantaFe_Happy_Camper_IPA-163x300.png 163w, https://santafebrewing.com/wp-content/uploads/2019/07/SantaFe_Happy_Camper_IPA-326x600.png 326w, https://santafebrewing.com/wp-content/uploads/2019/07/SantaFe_Happy_Camper_IPA.png 570w" sizes="(max-width: 556px) 100vw, 556px" /> 
							<div class="beer-bg" 
																	style="background-color: #daaa00 "
								></div>
						</a>
						<div class="swiper-slide-content">
															<span class="text-white h1 d-block">Happy Camper&zwnj; IPA</span>	
														<p >India Pale Ale</p>						</div><!-- .swiper-slide-content -->
					</div><!-- .swiper-wrapper -->
									<div class="swiper-slide"  >
						<a 
							href="https://santafebrewing.com/beer/santa-fhazy-ipa/" 
							class="swiper-slide-link ajax-beer-link" 
							data-theme = "theme--dark"
							title = "Santa Fhazy IPA">
							<img src="https://santafebrewing.com/wp-content/uploads/2021/02/Fhazy-163x300.png" title="Fhazy" alt="Fhazy" class="mx-beer-img smaller" srcset="https://santafebrewing.com/wp-content/uploads/2021/02/Fhazy-163x300.png 163w, https://santafebrewing.com/wp-content/uploads/2021/02/Fhazy.png 326w" sizes="(max-width: 163px) 100vw, 163px" /> 
							<img src="https://santafebrewing.com/wp-content/uploads/2021/02/Fhazy-163x300.png" title="Fhazy" alt="Fhazy" class="mx-beer-img bigger" srcset="https://santafebrewing.com/wp-content/uploads/2021/02/Fhazy-163x300.png 163w, https://santafebrewing.com/wp-content/uploads/2021/02/Fhazy.png 326w" sizes="(max-width: 163px) 100vw, 163px" /> 
							<div class="beer-bg" 
																	style="
										background: -moz-linear-gradient(top, #523381 0%, #523381 35%);
										background: -webkit-linear-gradient(top, #bf3f8e 0%, #523381 35%);
										background: linear-gradient(to bottom, #bf3f8e 0%, #523381 35%);
										filter: progid:DXImageTransform.Microsoft.gradient( startColorstr=#bf3f8e, endColorstr=#523381,GradientType=0 );"
								></div>
						</a>
						<div class="swiper-slide-content">
															<span class="text-white h1 d-block">Santa Fhazy IPA</span>	
														<p >Hazy IPA</p>						</div><!-- .swiper-slide-content -->
					</div><!-- .swiper-wrapper -->
									<div class="swiper-slide"  >
						<a 
							href="https://santafebrewing.com/beer/pepe-loco/" 
							class="swiper-slide-link ajax-beer-link" 
							data-theme = "theme--dark"
							title = "Pepe&zwnj; Loco">
							<img src="https://santafebrewing.com/wp-content/uploads/2019/07/SantaFe_Pepe_Loco-163x300.png" title="SantaFe_Pepe_Loco" alt="SantaFe_Pepe_Loco" class="mx-beer-img smaller" srcset="https://santafebrewing.com/wp-content/uploads/2019/07/SantaFe_Pepe_Loco-163x300.png 163w, https://santafebrewing.com/wp-content/uploads/2019/07/SantaFe_Pepe_Loco-556x1024.png 556w, https://santafebrewing.com/wp-content/uploads/2019/07/SantaFe_Pepe_Loco-326x600.png 326w, https://santafebrewing.com/wp-content/uploads/2019/07/SantaFe_Pepe_Loco.png 570w" sizes="(max-width: 163px) 100vw, 163px" /> 
							<img src="https://santafebrewing.com/wp-content/uploads/2019/07/SantaFe_Pepe_Loco-556x1024.png" title="SantaFe_Pepe_Loco" alt="SantaFe_Pepe_Loco" class="mx-beer-img bigger" srcset="https://santafebrewing.com/wp-content/uploads/2019/07/SantaFe_Pepe_Loco-556x1024.png 556w, https://santafebrewing.com/wp-content/uploads/2019/07/SantaFe_Pepe_Loco-163x300.png 163w, https://santafebrewing.com/wp-content/uploads/2019/07/SantaFe_Pepe_Loco-326x600.png 326w, https://santafebrewing.com/wp-content/uploads/2019/07/SantaFe_Pepe_Loco.png 570w" sizes="(max-width: 556px) 100vw, 556px" /> 
							<div class="beer-bg" 
																	style="
										background: -moz-linear-gradient(top, #aa1f2e 0%, #aa1f2e 35%);
										background: -webkit-linear-gradient(top, #da291c 0%, #aa1f2e 35%);
										background: linear-gradient(to bottom, #da291c 0%, #aa1f2e 35%);
										filter: progid:DXImageTransform.Microsoft.gradient( startColorstr=#da291c, endColorstr=#aa1f2e,GradientType=0 );"
								></div>
						</a>
						<div class="swiper-slide-content">
															<span class="text-white h1 d-block">Pepe&zwnj; Loco</span>	
														<p >Mexican Style Lager</p>						</div><!-- .swiper-slide-content -->
					</div><!-- .swiper-wrapper -->
									<div class="swiper-slide"  >
						<a 
							href="https://santafebrewing.com/beer/java-stout/" 
							class="swiper-slide-link ajax-beer-link" 
							data-theme = "theme--dark"
							title = "Java&zwnj; Stout">
							<img src="https://santafebrewing.com/wp-content/uploads/2019/07/SanataFe_Java_Stout-163x300.png" title="SanataFe_Java_Stout" alt="Imperial Java Stout - Santa Fe Brewing Company" class="mx-beer-img smaller" srcset="https://santafebrewing.com/wp-content/uploads/2019/07/SanataFe_Java_Stout-163x300.png 163w, https://santafebrewing.com/wp-content/uploads/2019/07/SanataFe_Java_Stout-556x1024.png 556w, https://santafebrewing.com/wp-content/uploads/2019/07/SanataFe_Java_Stout-326x600.png 326w, https://santafebrewing.com/wp-content/uploads/2019/07/SanataFe_Java_Stout.png 570w" sizes="(max-width: 163px) 100vw, 163px" /> 
							<img src="https://santafebrewing.com/wp-content/uploads/2019/07/SanataFe_Java_Stout-556x1024.png" title="SanataFe_Java_Stout" alt="Imperial Java Stout - Santa Fe Brewing Company" class="mx-beer-img bigger" srcset="https://santafebrewing.com/wp-content/uploads/2019/07/SanataFe_Java_Stout-556x1024.png 556w, https://santafebrewing.com/wp-content/uploads/2019/07/SanataFe_Java_Stout-163x300.png 163w, https://santafebrewing.com/wp-content/uploads/2019/07/SanataFe_Java_Stout-326x600.png 326w, https://santafebrewing.com/wp-content/uploads/2019/07/SanataFe_Java_Stout.png 570w" sizes="(max-width: 556px) 100vw, 556px" /> 
							<div class="beer-bg" 
																	style="background-color: #4f2c1d "
								></div>
						</a>
						<div class="swiper-slide-content">
															<span class="text-white h1 d-block">Java&zwnj; Stout</span>	
														<p >Imperial Java Stout</p>						</div><!-- .swiper-slide-content -->
					</div><!-- .swiper-wrapper -->
									<div class="swiper-slide"  >
						<a 
							href="https://santafebrewing.com/beer/nut-brown/" 
							class="swiper-slide-link ajax-beer-link" 
							data-theme = "theme--dark"
							title = "Santa Fe&zwnj; Nut Brown Ale">
							<img src="https://santafebrewing.com/wp-content/uploads/2019/07/SantaFe_Nut_Brown-163x300.png" title="SantaFe_Nut_Brown" alt="SantaFe_Nut_Brown" class="mx-beer-img smaller" srcset="https://santafebrewing.com/wp-content/uploads/2019/07/SantaFe_Nut_Brown-163x300.png 163w, https://santafebrewing.com/wp-content/uploads/2019/07/SantaFe_Nut_Brown-556x1024.png 556w, https://santafebrewing.com/wp-content/uploads/2019/07/SantaFe_Nut_Brown-326x600.png 326w, https://santafebrewing.com/wp-content/uploads/2019/07/SantaFe_Nut_Brown.png 570w" sizes="(max-width: 163px) 100vw, 163px" /> 
							<img src="https://santafebrewing.com/wp-content/uploads/2019/07/SantaFe_Nut_Brown-556x1024.png" title="SantaFe_Nut_Brown" alt="SantaFe_Nut_Brown" class="mx-beer-img bigger" srcset="https://santafebrewing.com/wp-content/uploads/2019/07/SantaFe_Nut_Brown-556x1024.png 556w, https://santafebrewing.com/wp-content/uploads/2019/07/SantaFe_Nut_Brown-163x300.png 163w, https://santafebrewing.com/wp-content/uploads/2019/07/SantaFe_Nut_Brown-326x600.png 326w, https://santafebrewing.com/wp-content/uploads/2019/07/SantaFe_Nut_Brown.png 570w" sizes="(max-width: 556px) 100vw, 556px" /> 
							<div class="beer-bg" 
																	style="background-color: #9a3324 "
								></div>
						</a>
						<div class="swiper-slide-content">
															<span class="text-white small h1 d-block">Santa Fe&zwnj; Nut Brown Ale</span>
														<p >English Brown Ale</p>						</div><!-- .swiper-slide-content -->
					</div><!-- .swiper-wrapper -->
									<div class="swiper-slide"  >
						<a 
							href="https://santafebrewing.com/beer/pale-ale/" 
							class="swiper-slide-link ajax-beer-link" 
							data-theme = "theme--dark"
							title = "Santa Fe&zwnj; Pale Ale">
							<img src="https://santafebrewing.com/wp-content/uploads/2019/07/SantaFe_Pale_Ale-163x300.png" title="SantaFe_Pale_Ale" alt="SantaFe_Pale_Ale" class="mx-beer-img smaller" srcset="https://santafebrewing.com/wp-content/uploads/2019/07/SantaFe_Pale_Ale-163x300.png 163w, https://santafebrewing.com/wp-content/uploads/2019/07/SantaFe_Pale_Ale-556x1024.png 556w, https://santafebrewing.com/wp-content/uploads/2019/07/SantaFe_Pale_Ale-326x600.png 326w, https://santafebrewing.com/wp-content/uploads/2019/07/SantaFe_Pale_Ale.png 570w" sizes="(max-width: 163px) 100vw, 163px" /> 
							<img src="https://santafebrewing.com/wp-content/uploads/2019/07/SantaFe_Pale_Ale-556x1024.png" title="SantaFe_Pale_Ale" alt="SantaFe_Pale_Ale" class="mx-beer-img bigger" srcset="https://santafebrewing.com/wp-content/uploads/2019/07/SantaFe_Pale_Ale-556x1024.png 556w, https://santafebrewing.com/wp-content/uploads/2019/07/SantaFe_Pale_Ale-163x300.png 163w, https://santafebrewing.com/wp-content/uploads/2019/07/SantaFe_Pale_Ale-326x600.png 326w, https://santafebrewing.com/wp-content/uploads/2019/07/SantaFe_Pale_Ale.png 570w" sizes="(max-width: 556px) 100vw, 556px" /> 
							<div class="beer-bg" 
																	style="background-color: #40c1ac "
								></div>
						</a>
						<div class="swiper-slide-content">
															<span class="text-white h1 d-block">Santa Fe&zwnj; Pale Ale</span>	
														<p >American Pale Ale</p>						</div><!-- .swiper-slide-content -->
					</div><!-- .swiper-wrapper -->
									<div class="swiper-slide"  >
						<a 
							href="https://santafebrewing.com/beer/chicken-killer/" 
							class="swiper-slide-link ajax-beer-link" 
							data-theme = "theme--dark"
							title = "Chicken Killer&zwnj; Barley Wine">
							<img src="https://santafebrewing.com/wp-content/uploads/2019/01/Chicken_Killer-123x300.png" title="Chicken_Killer" alt="Chicken_Killer" class="mx-beer-img smaller" srcset="https://santafebrewing.com/wp-content/uploads/2019/01/Chicken_Killer-123x300.png 123w, https://santafebrewing.com/wp-content/uploads/2019/01/Chicken_Killer-420x1024.png 420w, https://santafebrewing.com/wp-content/uploads/2019/01/Chicken_Killer.png 570w" sizes="(max-width: 123px) 100vw, 123px" /> 
							<img src="https://santafebrewing.com/wp-content/uploads/2019/01/Chicken_Killer-420x1024.png" title="Chicken_Killer" alt="Chicken_Killer" class="mx-beer-img bigger" srcset="https://santafebrewing.com/wp-content/uploads/2019/01/Chicken_Killer-420x1024.png 420w, https://santafebrewing.com/wp-content/uploads/2019/01/Chicken_Killer-123x300.png 123w, https://santafebrewing.com/wp-content/uploads/2019/01/Chicken_Killer.png 570w" sizes="(max-width: 420px) 100vw, 420px" /> 
							<div class="beer-bg" 
																	style="background-color: #48a9c5 "
								></div>
						</a>
						<div class="swiper-slide-content">
															<span class="text-white small h1 d-block">Chicken Killer&zwnj; Barley Wine</span>
														<p >British Style Barley Wine</p>						</div><!-- .swiper-slide-content -->
					</div><!-- .swiper-wrapper -->
									<div class="swiper-slide"  >
						<a 
							href="https://santafebrewing.com/beer/adobe-igloo/" 
							class="swiper-slide-link ajax-beer-link" 
							data-theme = "theme--dark"
							title = "Adobe&zwnj; Igloo">
							<img src="https://santafebrewing.com/wp-content/uploads/2019/07/SantaFe_Adobe_Igloo-163x300.png" title="SantaFe_Adobe_Igloo" alt="SantaFe_Adobe_Igloo" class="mx-beer-img smaller" srcset="https://santafebrewing.com/wp-content/uploads/2019/07/SantaFe_Adobe_Igloo-163x300.png 163w, https://santafebrewing.com/wp-content/uploads/2019/07/SantaFe_Adobe_Igloo-556x1024.png 556w, https://santafebrewing.com/wp-content/uploads/2019/07/SantaFe_Adobe_Igloo-326x600.png 326w, https://santafebrewing.com/wp-content/uploads/2019/07/SantaFe_Adobe_Igloo.png 570w" sizes="(max-width: 163px) 100vw, 163px" /> 
							<img src="https://santafebrewing.com/wp-content/uploads/2019/07/SantaFe_Adobe_Igloo-556x1024.png" title="SantaFe_Adobe_Igloo" alt="SantaFe_Adobe_Igloo" class="mx-beer-img bigger" srcset="https://santafebrewing.com/wp-content/uploads/2019/07/SantaFe_Adobe_Igloo-556x1024.png 556w, https://santafebrewing.com/wp-content/uploads/2019/07/SantaFe_Adobe_Igloo-163x300.png 163w, https://santafebrewing.com/wp-content/uploads/2019/07/SantaFe_Adobe_Igloo-326x600.png 326w, https://santafebrewing.com/wp-content/uploads/2019/07/SantaFe_Adobe_Igloo.png 570w" sizes="(max-width: 556px) 100vw, 556px" /> 
							<div class="beer-bg" 
																	style="background-color: #963821 "
								></div>
						</a>
						<div class="swiper-slide-content">
															<span class="text-white h1 d-block">Adobe&zwnj; Igloo</span>	
														<p >Winter Warmer</p>						</div><!-- .swiper-slide-content -->
					</div><!-- .swiper-wrapper -->
									<div class="swiper-slide"  >
						<a 
							href="https://santafebrewing.com/beer/oktoberfest/" 
							class="swiper-slide-link ajax-beer-link" 
							data-theme = "theme--dark"
							title = "Oktoberfest">
							<img src="https://santafebrewing.com/wp-content/uploads/2019/07/Santa_Fe_Oktoberfest-163x300.png" title="Santa_Fe_Oktoberfest" alt="Santa_Fe_Oktoberfest" class="mx-beer-img smaller" srcset="https://santafebrewing.com/wp-content/uploads/2019/07/Santa_Fe_Oktoberfest-163x300.png 163w, https://santafebrewing.com/wp-content/uploads/2019/07/Santa_Fe_Oktoberfest-556x1024.png 556w, https://santafebrewing.com/wp-content/uploads/2019/07/Santa_Fe_Oktoberfest.png 570w" sizes="(max-width: 163px) 100vw, 163px" /> 
							<img src="https://santafebrewing.com/wp-content/uploads/2019/07/Santa_Fe_Oktoberfest-556x1024.png" title="Santa_Fe_Oktoberfest" alt="Santa_Fe_Oktoberfest" class="mx-beer-img bigger" srcset="https://santafebrewing.com/wp-content/uploads/2019/07/Santa_Fe_Oktoberfest-556x1024.png 556w, https://santafebrewing.com/wp-content/uploads/2019/07/Santa_Fe_Oktoberfest-163x300.png 163w, https://santafebrewing.com/wp-content/uploads/2019/07/Santa_Fe_Oktoberfest.png 570w" sizes="(max-width: 556px) 100vw, 556px" /> 
							<div class="beer-bg" 
																	style="background-color: #0072ce "
								></div>
						</a>
						<div class="swiper-slide-content">
															<span class="text-white h1 d-block">Oktoberfest</span>	
														<p >Marzen</p>						</div><!-- .swiper-slide-content -->
					</div><!-- .swiper-wrapper -->
									<div class="swiper-slide"  >
						<a 
							href="https://santafebrewing.com/cider/sky-island/" 
							class="swiper-slide-link ajax-beer-link" 
							data-theme = "theme--dark"
							title = "Sky Island">
							<img src="https://santafebrewing.com/wp-content/uploads/2023/02/0-2-163x300.png" title="0" alt="0" class="mx-beer-img smaller" srcset="https://santafebrewing.com/wp-content/uploads/2023/02/0-2-163x300.png 163w, https://santafebrewing.com/wp-content/uploads/2023/02/0-2.png 326w" sizes="(max-width: 163px) 100vw, 163px" /> 
							<img src="https://santafebrewing.com/wp-content/uploads/2023/02/0-2-163x300.png" title="0" alt="0" class="mx-beer-img bigger" srcset="https://santafebrewing.com/wp-content/uploads/2023/02/0-2-163x300.png 163w, https://santafebrewing.com/wp-content/uploads/2023/02/0-2.png 326w" sizes="(max-width: 163px) 100vw, 163px" /> 
							<div class="beer-bg" 
																	style="background-color: #df1683 "
								></div>
						</a>
						<div class="swiper-slide-content">
															<span class="text-white h1 d-block">Sky Island</span>	
																				</div><!-- .swiper-slide-content -->
					</div><!-- .swiper-wrapper -->
									<div class="swiper-slide"  >
						<a 
							href="https://santafebrewing.com/cider/cholla-fizz/" 
							class="swiper-slide-link ajax-beer-link" 
							data-theme = "theme--dark"
							title = "Cholla Fizz">
							<img src="https://santafebrewing.com/wp-content/uploads/2022/01/Cholla-fizz-163x300.png" title="Cholla fizz" alt="Cholla fizz" class="mx-beer-img smaller" srcset="https://santafebrewing.com/wp-content/uploads/2022/01/Cholla-fizz-163x300.png 163w, https://santafebrewing.com/wp-content/uploads/2022/01/Cholla-fizz.png 326w" sizes="(max-width: 163px) 100vw, 163px" /> 
							<img src="https://santafebrewing.com/wp-content/uploads/2022/01/Cholla-fizz-163x300.png" title="Cholla fizz" alt="Cholla fizz" class="mx-beer-img bigger" srcset="https://santafebrewing.com/wp-content/uploads/2022/01/Cholla-fizz-163x300.png 163w, https://santafebrewing.com/wp-content/uploads/2022/01/Cholla-fizz.png 326w" sizes="(max-width: 163px) 100vw, 163px" /> 
							<div class="beer-bg" 
																	style="background-color: #acd400 "
								></div>
						</a>
						<div class="swiper-slide-content">
															<span class="text-white h1 d-block">Cholla Fizz</span>	
																				</div><!-- .swiper-slide-content -->
					</div><!-- .swiper-wrapper -->
									<div class="swiper-slide"  >
						<a 
							href="https://santafebrewing.com/cider/strawberry-all-ripe/" 
							class="swiper-slide-link ajax-beer-link" 
							data-theme = "theme--dark"
							title = "Strawberry All Ripe">
							<img src="https://santafebrewing.com/wp-content/uploads/2022/08/0-1-163x300.png" title="0" alt="0" class="mx-beer-img smaller" srcset="https://santafebrewing.com/wp-content/uploads/2022/08/0-1-163x300.png 163w, https://santafebrewing.com/wp-content/uploads/2022/08/0-1.png 326w" sizes="(max-width: 163px) 100vw, 163px" /> 
							<img src="https://santafebrewing.com/wp-content/uploads/2022/08/0-1-163x300.png" title="0" alt="0" class="mx-beer-img bigger" srcset="https://santafebrewing.com/wp-content/uploads/2022/08/0-1-163x300.png 163w, https://santafebrewing.com/wp-content/uploads/2022/08/0-1.png 326w" sizes="(max-width: 163px) 100vw, 163px" /> 
							<div class="beer-bg" 
																	style="background-color: #0a0a0a "
								></div>
						</a>
						<div class="swiper-slide-content">
															<span class="text-white h1 d-block">Strawberry All Ripe</span>	
																				</div><!-- .swiper-slide-content -->
					</div><!-- .swiper-wrapper -->
									<div class="swiper-slide"  >
						<a 
							href="https://santafebrewing.com/cider/cherry-all-ripe/" 
							class="swiper-slide-link ajax-beer-link" 
							data-theme = "theme--dark"
							title = "Cherry All Ripe">
							<img src="https://santafebrewing.com/wp-content/uploads/2022/08/0-163x300.png" title="0" alt="0" class="mx-beer-img smaller" srcset="https://santafebrewing.com/wp-content/uploads/2022/08/0-163x300.png 163w, https://santafebrewing.com/wp-content/uploads/2022/08/0.png 326w" sizes="(max-width: 163px) 100vw, 163px" /> 
							<img src="https://santafebrewing.com/wp-content/uploads/2022/08/0-163x300.png" title="0" alt="0" class="mx-beer-img bigger" srcset="https://santafebrewing.com/wp-content/uploads/2022/08/0-163x300.png 163w, https://santafebrewing.com/wp-content/uploads/2022/08/0.png 326w" sizes="(max-width: 163px) 100vw, 163px" /> 
							<div class="beer-bg" 
																	style="background-color: #0a0a0a "
								></div>
						</a>
						<div class="swiper-slide-content">
															<span class="text-white h1 d-block">Cherry All Ripe</span>	
																				</div><!-- .swiper-slide-content -->
					</div><!-- .swiper-wrapper -->
				
	    	</div><!-- swiper-wrapper -->
			<div class="swiper-button-next"></div>
			<div class="swiper-button-prev"></div>
		</div><!-- .beer-swiper .swiper-container -->
	</div><!-- .beer-nav-fg -->
	
	<div class="still-loading"> <span class="sr-only">Still Loading</span></div><!-- .still-loading -->
</nav><!-- .beer-nav -->


<!-- !=====================  DISTRIBUTOR PORTAL  =====================! -->
<a href="/distributor-portal" class="distport-toggle d-none d-md-block">
	<span class="dp-text">Distributor Portal</span>
	<span class="icon-truck"></span>
</a><!-- .distport-toggle -->

				<script>
		( function ( body ) {
			'use strict';
			body.className = body.className.replace( /\btribe-no-js\b/, 'tribe-js' );
		} )( document.body );
		</script>
		<script> /* <![CDATA[ */var tribe_l10n_datatables = {"aria":{"sort_ascending":": activate to sort column ascending","sort_descending":": activate to sort column descending"},"length_menu":"Show _MENU_ entries","empty_table":"No data available in table","info":"Showing _START_ to _END_ of _TOTAL_ entries","info_empty":"Showing 0 to 0 of 0 entries","info_filtered":"(filtered from _MAX_ total entries)","zero_records":"No matching records found","search":"Search:","all_selected_text":"All items on this page were selected. ","select_all_link":"Select all pages","clear_selection":"Clear Selection.","pagination":{"all":"All","next":"Next","previous":"Previous"},"select":{"rows":{"0":"","_":": Selected %d rows","1":": Selected 1 row"}},"datepicker":{"dayNames":["Sunday","Monday","Tuesday","Wednesday","Thursday","Friday","Saturday"],"dayNamesShort":["Sun","Mon","Tue","Wed","Thu","Fri","Sat"],"dayNamesMin":["S","M","T","W","T","F","S"],"monthNames":["January","February","March","April","May","June","July","August","September","October","November","December"],"monthNamesShort":["January","February","March","April","May","June","July","August","September","October","November","December"],"monthNamesMin":["Jan","Feb","Mar","Apr","May","Jun","Jul","Aug","Sep","Oct","Nov","Dec"],"nextText":"Next","prevText":"Prev","currentText":"Today","closeText":"Done","today":"Today","clear":"Clear"},"registration_prompt":"There is unsaved attendee information. Are you sure you want to continue?"};/* ]]> */ </script><script  src="https://santafebrewing.com/wp-content/themes/mx-theme/node_modules/jquery/dist/jquery.min.js?fmt=1558470638" id="jquery-js"></script>
<script  src="https://santafebrewing.com/wp-content/plugins/event-tickets/src/resources/js/rsvp.min.js?ver=5.8.0" id="event-tickets-tickets-rsvp-js-js"></script>
<script  src="https://santafebrewing.com/wp-content/plugins/event-tickets/src/resources/js/ticket-details.min.js?ver=5.8.0" id="event-tickets-details-js-js"></script>
<script  src="https://santafebrewing.com/wp-content/themes/mx-theme/assets/js/vendor/modernizr-custom.js?fmt=1589950370" id="modernizr-js"></script>
<script src='https://santafebrewing.com/wp-content/plugins/event-tickets/common/src/resources/js/underscore-before.js'></script>
<script  src="https://santafebrewing.com/wp-includes/js/underscore.min.js?ver=1.13.4" id="underscore-js"></script>
<script src='https://santafebrewing.com/wp-content/plugins/event-tickets/common/src/resources/js/underscore-after.js'></script>
<script  src="https://santafebrewing.com/wp-content/themes/mx-theme/node_modules/animejs/lib/anime.min.js?fmt=1558646657" id="anime-js"></script>
<script  src="https://santafebrewing.com/wp-content/themes/mx-theme/node_modules/bootstrap/dist/js/bootstrap.min.js?fmt=1558470622" id="bootstrap-js"></script>
<script  src="https://santafebrewing.com/wp-content/themes/mx-theme/node_modules/gsap/src/minified/TweenMax.min.js?fmt=1558470605" id="tween-max-js"></script>
<script  src="https://santafebrewing.com/wp-content/themes/mx-theme/node_modules/scrollmagic/scrollmagic/minified/ScrollMagic.min.js?fmt=1558470688" id="scroll-magic-js"></script>
<script  src="https://santafebrewing.com/wp-content/themes/mx-theme/node_modules/scrollmagic/scrollmagic/minified/plugins/animation.gsap.min.js?fmt=1558470689" id="animation-gsap-js"></script>
<script  src="https://santafebrewing.com/wp-content/themes/mx-theme/node_modules/scrollmagic/scrollmagic/minified/plugins/debug.addIndicators.min.js?fmt=1558470689" id="debug-addindicators-js"></script>
<script  src="https://santafebrewing.com/wp-content/themes/mx-theme/node_modules/swiper/dist/js/swiper.min.js?fmt=1558470575" id="swiper-js"></script>
<script  src="https://santafebrewing.com/wp-content/themes/mx-theme/node_modules/lazysizes/lazysizes.min.js?fmt=1688406515" id="lazysizes-js"></script>
<script  src="https://santafebrewing.com/wp-content/themes/mx-theme/atw/assets/frontend/js/email_signups/mailchimp.js?fmt=1610617720" id="mx-global-mailchimp-js"></script>
<script  src="https://santafebrewing.com/wp-content/themes/mx-theme/atw/assets/frontend/js/utils/encode_emails.js?fmt=1589950371" id="mx-global-encode-emails-js"></script>
<script  src="https://santafebrewing.com/wp-content/themes/mx-theme/atw/assets/frontend/js/utils/clickable.js?fmt=1589950371" id="mx-global-clickable-js"></script>
<script  src="https://santafebrewing.com/wp-content/themes/mx-theme/atw/assets/frontend/js/utils/smooth_scroll.js?fmt=1589950371" id="mx-global-smooth_scroll-js"></script>
<script  src="https://santafebrewing.com/wp-content/themes/mx-theme/atw/assets/frontend/js/utils/decodeBase64.js?fmt=1589950371" id="mx-global-decodeBase64-js"></script>
<script  src="https://santafebrewing.com/wp-content/themes/mx-theme/atw/assets/frontend/js/utils/disable_mouse_wheel_number_input.js?fmt=1589950371" id="mx-global-disable_mouse_wheel_number_input-js"></script>
<script  src="https://santafebrewing.com/wp-content/themes/mx-theme/atw/assets/frontend/js/utils/in_array.js?fmt=1589950371" id="mx-global-in_array-js"></script>
<script  src="https://santafebrewing.com/wp-content/themes/mx-theme/atw/assets/frontend/js/utils/url.get_hash_params.js?fmt=1589950371" id="mx-global-url.get_hash_params-js"></script>
<script  src="https://santafebrewing.com/wp-content/themes/mx-theme/atw/assets/frontend/js/utils/url.get_query_variable.js?fmt=1593624422" id="mx-global-url.get_query_variable-js"></script>
<script  src="https://santafebrewing.com/wp-content/themes/mx-theme/atw/assets/frontend/js/global.js?fmt=1589950371" id="mx-global-js"></script>
<script  src="https://santafebrewing.com/wp-content/themes/mx-theme/node_modules/angular/angular.min.js?fmt=1558470635" id="angular-js"></script>
<script  src="https://santafebrewing.com/wp-content/themes/mx-theme/atw/assets/frontend/js/mx-ng/directives/mx-directives.js?fmt=1610617720" id="mx-ng-directives-js"></script>
<script  src="https://santafebrewing.com/wp-content/themes/mx-theme/atw/assets/frontend/js/mx-ng/services/mx-ng.services.js?fmt=1589950371" id="mx-ng-services-js"></script>
<script  src="https://santafebrewing.com/wp-content/themes/mx-theme/atw/assets/frontend/js/mx-ng/components/mx-ng.components.js?fmt=1589950371" id="mx-ng-components-js"></script>
<script  src="https://santafebrewing.com/wp-content/themes/mx-theme/atw/assets/frontend/js/mx-ng/filters/mx-filters.js?fmt=1610617720" id="mx-ng-filters-js"></script>
<script  src="https://santafebrewing.com/wp-content/themes/mx-theme/node_modules/ng-file-upload/dist/ng-file-upload-shim.min.js?fmt=1558470599" id="ng-file-upload-shim-js"></script>
<script  src="https://santafebrewing.com/wp-content/themes/mx-theme/node_modules/ng-file-upload/dist/ng-file-upload.min.js?fmt=1558470599" id="ng-file-upload-js"></script>
<script  src="https://santafebrewing.com/wp-content/themes/mx-theme/node_modules/angular-recaptcha/release/angular-recaptcha.min.js?fmt=1558470633" id="angular-recaptcha-js"></script>
<script  src="https://santafebrewing.com/wp-content/themes/mx-theme/atw/assets/frontend/js/mx-ng/directives/mx-form-component.js?fmt=1589950371" id="mx-form-component-js"></script>
<script  src="https://santafebrewing.com/wp-content/themes/mx-theme/atw/assets/frontend/js/mx-ng/directives/mx-constant-contact.js?fmt=1589950371" id="mx-constant-contact-js"></script>
<script  src="https://santafebrewing.com/wp-content/themes/mx-theme/assets/js/ng-app/ng-app.js?fmt=1593552241" id="ng-app-js"></script>
<script  src="https://santafebrewing.com/wp-content/themes/mx-theme/assets/js/beer-rotate.js?fmt=1589950370" id="beer-rotate-js"></script>
<script  src="https://santafebrewing.com/wp-content/themes/mx-theme/assets/js/screen.js?fmt=1589950370" id="mx-screen-js"></script>
<script type="text/javascript" id="event-tickets-rsvp-js-extra">
/* <![CDATA[ */
var tribe_tickets_rsvp_strings = {"attendee":"Attendee %1$s"};
/* ]]> */
</script>
<script  src="https://santafebrewing.com/wp-content/plugins/event-tickets/src/resources/js/rsvp.min.js?ver=5.8.0" id="event-tickets-rsvp-js"></script>
<script  src="https://santafebrewing.com/wp-content/themes/mx-theme/atw/plugins/mx_shopify/assets/js/shopify-buy.umd.polyfilled.min.js" id="shopify-js-sdk-js"></script>
<script  src="https://santafebrewing.com/wp-content/themes/mx-theme/atw/plugins/mx_shopify/assets/js/mx-shopify-service.js?ver=2.0" id="mx-shopify-service-js"></script>
<script  src="https://santafebrewing.com/wp-content/themes/mx-theme/atw/plugins/mx_shopify/assets/js/mx-shopify-tracking-service.js?ver=2.0" id="mx-shopify-tracking-service-js"></script>
<script  src="https://santafebrewing.com/wp-content/themes/mx-theme/atw/plugins/mx_shopify/frontend/build/js/app-min.js" id="mx-shopify-js"></script>
<script  src="https://santafebrewing.com/wp-content/themes/mx-theme/assets/js/row-featured-beer.js" id="page-js"></script>

		<!-- // laod up our global and page level scripts --> 
		<script>
			$(document).ready(function(){
				// accept options from other parts of the app
				var global_options = (typeof(global_init) != 'undefined') ? global_init : {}; 
		
				// set default options that are global accross the application
				var default_global_options =  {} 
									default_global_options  = {"smooth_scroll":{"enabled":false,"offsetEl":"body","offset":"200"}};
								// iniitialize the application javascript
				if(typeof(global) == 'function'){	
					
					var app = global( global_options, default_global_options );
					if(typeof(page) == 'function'){
						var options = (typeof(page_init) != 'undefined') ? page_init : undefined; 
						var activePage = page(app, options)
					}	
				}
			});//-docuemnt ready 
		</script>
		
		

	</body>

</html>
<!-- Cache served by breeze CACHE - Last modified: Fri, 15 Mar 2024 20:09:35 GMT -->
